--
-- PostgreSQL database dump
--

-- Started on 2013-01-08 16:28:13

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- TOC entry 1712 (class 0 OID 0)
-- Dependencies: 5
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


--
-- TOC entry 292 (class 2612 OID 16386)
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: postgres
--

CREATE PROCEDURAL LANGUAGE plpgsql;


SET search_path = public, pg_catalog;

--
-- TOC entry 18 (class 1255 OID 4606990)
-- Dependencies: 5
-- Name: pg_file_length(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pg_file_length(text) RETURNS bigint
    AS $_$SELECT len FROM pg_file_stat($1) AS s(len int8, c timestamp, a timestamp, m timestamp, i bool)$_$
    LANGUAGE sql STRICT;


ALTER FUNCTION public.pg_file_length(text) OWNER TO postgres;

--
-- TOC entry 19 (class 1255 OID 4606991)
-- Dependencies: 5
-- Name: pg_file_rename(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pg_file_rename(text, text) RETURNS boolean
    AS $_$SELECT pg_file_rename($1, $2, NULL); $_$
    LANGUAGE sql STRICT;


ALTER FUNCTION public.pg_file_rename(text, text) OWNER TO postgres;

--
-- TOC entry 20 (class 1255 OID 4606992)
-- Dependencies: 5
-- Name: plpgsql_call_handler(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION plpgsql_call_handler() RETURNS language_handler
    AS '$libdir/plpgsql', 'plpgsql_call_handler'
    LANGUAGE c;


ALTER FUNCTION public.plpgsql_call_handler() OWNER TO postgres;

--
-- TOC entry 21 (class 1255 OID 4606993)
-- Dependencies: 5
-- Name: plpgsql_validator(oid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION plpgsql_validator(oid) RETURNS void
    AS '$libdir/plpgsql', 'plpgsql_validator'
    LANGUAGE c;


ALTER FUNCTION public.plpgsql_validator(oid) OWNER TO postgres;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 1297 (class 1259 OID 4606994)
-- Dependencies: 5
-- Name: articulos; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE articulos (
    nombre character varying(50),
    precio_unitario numeric(5,2),
    codigo bigint NOT NULL
);


ALTER TABLE public.articulos OWNER TO postgres;

--
-- TOC entry 1298 (class 1259 OID 4606996)
-- Dependencies: 1297 5
-- Name: articulos_codigo_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE articulos_codigo_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.articulos_codigo_seq OWNER TO postgres;

--
-- TOC entry 1714 (class 0 OID 0)
-- Dependencies: 1298
-- Name: articulos_codigo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE articulos_codigo_seq OWNED BY articulos.codigo;


--
-- TOC entry 1715 (class 0 OID 0)
-- Dependencies: 1298
-- Name: articulos_codigo_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('articulos_codigo_seq', 15, true);


SET default_with_oids = true;

--
-- TOC entry 1299 (class 1259 OID 4606998)
-- Dependencies: 1654 5
-- Name: cliente; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE cliente (
    id_cliente integer NOT NULL,
    apellido_cliente character varying(50),
    nombre_cliente character varying(60),
    direccion_cliente character varying(100),
    email_cliente character varying(60),
    dni_cliente integer,
    telefono_cliente character varying(20),
    id_localidad integer,
    cliente_eliminado boolean DEFAULT false
);


ALTER TABLE public.cliente OWNER TO postgres;

--
-- TOC entry 1300 (class 1259 OID 4607001)
-- Dependencies: 5 1299
-- Name: cliente_id_cliente_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE cliente_id_cliente_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.cliente_id_cliente_seq OWNER TO postgres;

--
-- TOC entry 1716 (class 0 OID 0)
-- Dependencies: 1300
-- Name: cliente_id_cliente_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE cliente_id_cliente_seq OWNED BY cliente.id_cliente;


--
-- TOC entry 1717 (class 0 OID 0)
-- Dependencies: 1300
-- Name: cliente_id_cliente_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('cliente_id_cliente_seq', 16, true);


--
-- TOC entry 1301 (class 1259 OID 4607003)
-- Dependencies: 1656 5
-- Name: detalleventa; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE detalleventa (
    id_detalleventa integer NOT NULL,
    id_venta integer,
    id_producto integer,
    cantidad_detalleventa double precision,
    detalleventa_eliminada boolean DEFAULT false
);


ALTER TABLE public.detalleventa OWNER TO postgres;

--
-- TOC entry 1302 (class 1259 OID 4607006)
-- Dependencies: 5 1301
-- Name: detalleVenta_id_detalleVenta_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE "detalleVenta_id_detalleVenta_seq"
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public."detalleVenta_id_detalleVenta_seq" OWNER TO postgres;

--
-- TOC entry 1718 (class 0 OID 0)
-- Dependencies: 1302
-- Name: detalleVenta_id_detalleVenta_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE "detalleVenta_id_detalleVenta_seq" OWNED BY detalleventa.id_detalleventa;


--
-- TOC entry 1719 (class 0 OID 0)
-- Dependencies: 1302
-- Name: detalleVenta_id_detalleVenta_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('"detalleVenta_id_detalleVenta_seq"', 38, true);


--
-- TOC entry 1303 (class 1259 OID 4607008)
-- Dependencies: 5
-- Name: localidad; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE localidad (
    id_localidad integer NOT NULL,
    codigopostal character varying(10),
    nombre character varying(100) NOT NULL,
    id_provincia bigint
);


ALTER TABLE public.localidad OWNER TO postgres;

--
-- TOC entry 1304 (class 1259 OID 4607010)
-- Dependencies: 1303 5
-- Name: localidad_id_localidad_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE localidad_id_localidad_seq
    START WITH 2389
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.localidad_id_localidad_seq OWNER TO postgres;

--
-- TOC entry 1720 (class 0 OID 0)
-- Dependencies: 1304
-- Name: localidad_id_localidad_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE localidad_id_localidad_seq OWNED BY localidad.id_localidad;


--
-- TOC entry 1721 (class 0 OID 0)
-- Dependencies: 1304
-- Name: localidad_id_localidad_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('localidad_id_localidad_seq', 2389, false);


SET default_with_oids = false;

--
-- TOC entry 1305 (class 1259 OID 4607012)
-- Dependencies: 1659 5
-- Name: login; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE "login" (
    id_login integer NOT NULL,
    username character varying(100) NOT NULL,
    "login" boolean,
    fecha_hora timestamp without time zone DEFAULT now(),
    ip character varying(18)
);


ALTER TABLE public."login" OWNER TO postgres;

--
-- TOC entry 1306 (class 1259 OID 4607015)
-- Dependencies: 5 1305
-- Name: login_id_login_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE login_id_login_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.login_id_login_seq OWNER TO postgres;

--
-- TOC entry 1722 (class 0 OID 0)
-- Dependencies: 1306
-- Name: login_id_login_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE login_id_login_seq OWNED BY "login".id_login;


--
-- TOC entry 1723 (class 0 OID 0)
-- Dependencies: 1306
-- Name: login_id_login_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('login_id_login_seq', 62, true);


--
-- TOC entry 1307 (class 1259 OID 4607017)
-- Dependencies: 5
-- Name: marca; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE marca (
    id_marca bigint NOT NULL,
    nombre character varying(50)
);


ALTER TABLE public.marca OWNER TO postgres;

--
-- TOC entry 1308 (class 1259 OID 4607019)
-- Dependencies: 5 1307
-- Name: marca_id_marca_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE marca_id_marca_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.marca_id_marca_seq OWNER TO postgres;

--
-- TOC entry 1724 (class 0 OID 0)
-- Dependencies: 1308
-- Name: marca_id_marca_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE marca_id_marca_seq OWNED BY marca.id_marca;


--
-- TOC entry 1725 (class 0 OID 0)
-- Dependencies: 1308
-- Name: marca_id_marca_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('marca_id_marca_seq', 12, true);


--
-- TOC entry 1309 (class 1259 OID 4607021)
-- Dependencies: 5
-- Name: modelo; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE modelo (
    id_modelo bigint NOT NULL,
    nombre character varying(50) NOT NULL,
    marca_id_marca bigint
);


ALTER TABLE public.modelo OWNER TO postgres;

--
-- TOC entry 1310 (class 1259 OID 4607023)
-- Dependencies: 1309 5
-- Name: modelo_id_modelo_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE modelo_id_modelo_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.modelo_id_modelo_seq OWNER TO postgres;

--
-- TOC entry 1726 (class 0 OID 0)
-- Dependencies: 1310
-- Name: modelo_id_modelo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE modelo_id_modelo_seq OWNED BY modelo.id_modelo;


--
-- TOC entry 1727 (class 0 OID 0)
-- Dependencies: 1310
-- Name: modelo_id_modelo_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('modelo_id_modelo_seq', 4, true);


SET default_with_oids = true;

--
-- TOC entry 1311 (class 1259 OID 4607025)
-- Dependencies: 5
-- Name: movimiento; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE movimiento (
    id integer NOT NULL,
    id_cliente integer,
    id_venta integer,
    fecha date,
    importedebe double precision,
    importehaber double precision,
    descripcion character varying(500)
);


ALTER TABLE public.movimiento OWNER TO postgres;

--
-- TOC entry 1312 (class 1259 OID 4607030)
-- Dependencies: 1311 5
-- Name: movimiento_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE movimiento_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.movimiento_id_seq OWNER TO postgres;

--
-- TOC entry 1728 (class 0 OID 0)
-- Dependencies: 1312
-- Name: movimiento_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE movimiento_id_seq OWNED BY movimiento.id;


--
-- TOC entry 1729 (class 0 OID 0)
-- Dependencies: 1312
-- Name: movimiento_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('movimiento_id_seq', 33, true);


--
-- TOC entry 1313 (class 1259 OID 4607032)
-- Dependencies: 5
-- Name: pais; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE pais (
    id_pais integer NOT NULL,
    nombre character varying(150) NOT NULL
);


ALTER TABLE public.pais OWNER TO postgres;

--
-- TOC entry 1314 (class 1259 OID 4607034)
-- Dependencies: 5 1313
-- Name: pais_id_pais_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE pais_id_pais_seq
    START WITH 21
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.pais_id_pais_seq OWNER TO postgres;

--
-- TOC entry 1730 (class 0 OID 0)
-- Dependencies: 1314
-- Name: pais_id_pais_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE pais_id_pais_seq OWNED BY pais.id_pais;


--
-- TOC entry 1731 (class 0 OID 0)
-- Dependencies: 1314
-- Name: pais_id_pais_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('pais_id_pais_seq', 21, false);


--
-- TOC entry 1315 (class 1259 OID 4607036)
-- Dependencies: 1665 5
-- Name: producto; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE producto (
    id_producto integer NOT NULL,
    nombre_producto character varying(100),
    precio_producto double precision,
    producto_eliminado boolean DEFAULT false
);


ALTER TABLE public.producto OWNER TO postgres;

--
-- TOC entry 1316 (class 1259 OID 4607039)
-- Dependencies: 1315 5
-- Name: producto_id_producto_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE producto_id_producto_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.producto_id_producto_seq OWNER TO postgres;

--
-- TOC entry 1732 (class 0 OID 0)
-- Dependencies: 1316
-- Name: producto_id_producto_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE producto_id_producto_seq OWNED BY producto.id_producto;


--
-- TOC entry 1733 (class 0 OID 0)
-- Dependencies: 1316
-- Name: producto_id_producto_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('producto_id_producto_seq', 18, true);


--
-- TOC entry 1317 (class 1259 OID 4607041)
-- Dependencies: 5
-- Name: provincia; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE provincia (
    id_provincia bigint NOT NULL,
    nombre character varying(100) NOT NULL,
    id_pais bigint
);


ALTER TABLE public.provincia OWNER TO postgres;

--
-- TOC entry 1318 (class 1259 OID 4607043)
-- Dependencies: 5 1317
-- Name: provincia_id_provincia_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE provincia_id_provincia_seq
    START WITH 43
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.provincia_id_provincia_seq OWNER TO postgres;

--
-- TOC entry 1734 (class 0 OID 0)
-- Dependencies: 1318
-- Name: provincia_id_provincia_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE provincia_id_provincia_seq OWNED BY provincia.id_provincia;


--
-- TOC entry 1735 (class 0 OID 0)
-- Dependencies: 1318
-- Name: provincia_id_provincia_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('provincia_id_provincia_seq', 43, false);


SET default_with_oids = false;

--
-- TOC entry 1319 (class 1259 OID 4607045)
-- Dependencies: 5
-- Name: usuario; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE usuario (
    id_usuario integer NOT NULL,
    bloqueado boolean NOT NULL,
    contrasenia character varying(100) NOT NULL,
    nombre character varying(100) NOT NULL,
    super_usuario boolean
);


ALTER TABLE public.usuario OWNER TO postgres;

--
-- TOC entry 1320 (class 1259 OID 4607047)
-- Dependencies: 5 1319
-- Name: usuario_id_usuario_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE usuario_id_usuario_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.usuario_id_usuario_seq OWNER TO postgres;

--
-- TOC entry 1736 (class 0 OID 0)
-- Dependencies: 1320
-- Name: usuario_id_usuario_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE usuario_id_usuario_seq OWNED BY usuario.id_usuario;


--
-- TOC entry 1737 (class 0 OID 0)
-- Dependencies: 1320
-- Name: usuario_id_usuario_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('usuario_id_usuario_seq', 4, true);


SET default_with_oids = true;

--
-- TOC entry 1321 (class 1259 OID 4607049)
-- Dependencies: 1669 5
-- Name: venta; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE venta (
    id_venta integer NOT NULL,
    fecha_venta date,
    montototal_venta double precision,
    id_cliente integer,
    venta_eliminada boolean DEFAULT false
);


ALTER TABLE public.venta OWNER TO postgres;

--
-- TOC entry 1322 (class 1259 OID 4607052)
-- Dependencies: 5 1321
-- Name: venta_id_venta_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE venta_id_venta_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.venta_id_venta_seq OWNER TO postgres;

--
-- TOC entry 1738 (class 0 OID 0)
-- Dependencies: 1322
-- Name: venta_id_venta_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE venta_id_venta_seq OWNED BY venta.id_venta;


--
-- TOC entry 1739 (class 0 OID 0)
-- Dependencies: 1322
-- Name: venta_id_venta_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('venta_id_venta_seq', 22, true);


--
-- TOC entry 1653 (class 2604 OID 4607054)
-- Dependencies: 1298 1297
-- Name: codigo; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE articulos ALTER COLUMN codigo SET DEFAULT nextval('articulos_codigo_seq'::regclass);


--
-- TOC entry 1655 (class 2604 OID 4607055)
-- Dependencies: 1300 1299
-- Name: id_cliente; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE cliente ALTER COLUMN id_cliente SET DEFAULT nextval('cliente_id_cliente_seq'::regclass);


--
-- TOC entry 1657 (class 2604 OID 4607056)
-- Dependencies: 1302 1301
-- Name: id_detalleventa; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE detalleventa ALTER COLUMN id_detalleventa SET DEFAULT nextval('"detalleVenta_id_detalleVenta_seq"'::regclass);


--
-- TOC entry 1658 (class 2604 OID 4607057)
-- Dependencies: 1304 1303
-- Name: id_localidad; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE localidad ALTER COLUMN id_localidad SET DEFAULT nextval('localidad_id_localidad_seq'::regclass);


--
-- TOC entry 1660 (class 2604 OID 4607058)
-- Dependencies: 1306 1305
-- Name: id_login; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE "login" ALTER COLUMN id_login SET DEFAULT nextval('login_id_login_seq'::regclass);


--
-- TOC entry 1661 (class 2604 OID 4607059)
-- Dependencies: 1308 1307
-- Name: id_marca; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE marca ALTER COLUMN id_marca SET DEFAULT nextval('marca_id_marca_seq'::regclass);


--
-- TOC entry 1662 (class 2604 OID 4607060)
-- Dependencies: 1310 1309
-- Name: id_modelo; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE modelo ALTER COLUMN id_modelo SET DEFAULT nextval('modelo_id_modelo_seq'::regclass);


--
-- TOC entry 1663 (class 2604 OID 4607061)
-- Dependencies: 1312 1311
-- Name: id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE movimiento ALTER COLUMN id SET DEFAULT nextval('movimiento_id_seq'::regclass);


--
-- TOC entry 1664 (class 2604 OID 4607062)
-- Dependencies: 1314 1313
-- Name: id_pais; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE pais ALTER COLUMN id_pais SET DEFAULT nextval('pais_id_pais_seq'::regclass);


--
-- TOC entry 1666 (class 2604 OID 4607063)
-- Dependencies: 1316 1315
-- Name: id_producto; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE producto ALTER COLUMN id_producto SET DEFAULT nextval('producto_id_producto_seq'::regclass);


--
-- TOC entry 1667 (class 2604 OID 4607064)
-- Dependencies: 1318 1317
-- Name: id_provincia; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE provincia ALTER COLUMN id_provincia SET DEFAULT nextval('provincia_id_provincia_seq'::regclass);


--
-- TOC entry 1668 (class 2604 OID 4607065)
-- Dependencies: 1320 1319
-- Name: id_usuario; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE usuario ALTER COLUMN id_usuario SET DEFAULT nextval('usuario_id_usuario_seq'::regclass);


--
-- TOC entry 1670 (class 2604 OID 4607066)
-- Dependencies: 1322 1321
-- Name: id_venta; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE venta ALTER COLUMN id_venta SET DEFAULT nextval('venta_id_venta_seq'::regclass);


--
-- TOC entry 1696 (class 0 OID 4606994)
-- Dependencies: 1297
-- Data for Name: articulos; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY articulos (nombre, precio_unitario, codigo) FROM stdin;
\.


--
-- TOC entry 1697 (class 0 OID 4606998)
-- Dependencies: 1299
-- Data for Name: cliente; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY cliente (id_cliente, apellido_cliente, nombre_cliente, direccion_cliente, email_cliente, dni_cliente, telefono_cliente, id_localidad, cliente_eliminado) FROM stdin;
15	belamate	david	entre rios	sdsd@dsf.com	45	45	139	f
16	cassani	matias a	no seeee	dd66d@gg.com	5656	5666	766	f
\.


--
-- TOC entry 1698 (class 0 OID 4607003)
-- Dependencies: 1301
-- Data for Name: detalleventa; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY detalleventa (id_detalleventa, id_venta, id_producto, cantidad_detalleventa, detalleventa_eliminada) FROM stdin;
35	21	18	2	f
36	21	16	1	f
37	22	18	10	f
38	22	16	20	f
\.


--
-- TOC entry 1699 (class 0 OID 4607008)
-- Dependencies: 1303
-- Data for Name: localidad; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY localidad (id_localidad, codigopostal, nombre, id_provincia) FROM stdin;
7	\N	25 de Mayo	18
8	\N	3 de febrero	18
9	\N	A. Alsina	18
10	\N	A. Gonzáles Cháves	18
11	\N	Aguas Verdes	18
12	\N	Alberti	18
13	\N	Arrecifes	18
14	\N	Ayacucho	18
15	\N	Azul	18
16	\N	Bahía Blanca	18
17	\N	Balcarce	18
18	\N	Baradero	18
19	\N	Benito Juárez	18
20	\N	Berisso	18
21	\N	Bolívar	18
22	\N	Bragado	18
23	\N	Brandsen	18
24	\N	Campana	18
25	\N	Cañuelas	18
26	\N	Capilla del Señor	18
27	\N	Capitán Sarmiento	18
28	\N	Carapachay	18
29	\N	Carhue	18
30	\N	Cariló	18
31	\N	Carlos Casares	18
32	\N	Carlos Tejedor	18
33	\N	Carmen de Areco	18
34	\N	Carmen de Patagones	18
35	\N	Castelli	18
36	\N	Chacabuco	18
37	\N	Chascomús	18
38	\N	Chivilcoy	18
39	\N	Colón	18
40	\N	Coronel Dorrego	18
41	\N	Coronel Pringles	18
42	\N	Coronel Rosales	18
43	\N	Coronel Suarez	18
44	\N	Costa Azul	18
45	\N	Costa Chica	18
46	\N	Costa del Este	18
47	\N	Costa Esmeralda	18
48	\N	Daireaux	18
49	\N	Darregueira	18
50	\N	Del Viso	18
51	\N	Dolores	18
52	\N	Don Torcuato	18
53	\N	Ensenada	18
54	\N	Escobar	18
55	\N	Exaltación de la Cruz	18
56	\N	Florentino Ameghino	18
57	\N	Garín	18
58	\N	Gral. Alvarado	18
59	\N	Gral. Alvear	18
60	\N	Gral. Arenales	18
61	\N	Gral. Belgrano	18
62	\N	Gral. Guido	18
63	\N	Gral. Lamadrid	18
64	\N	Gral. Las Heras	18
65	\N	Gral. Lavalle	18
66	\N	Gral. Madariaga	18
67	\N	Gral. Pacheco	18
68	\N	Gral. Paz	18
69	\N	Gral. Pinto	18
70	\N	Gral. Pueyrredón	18
71	\N	Gral. Rodríguez	18
72	\N	Gral. Viamonte	18
73	\N	Gral. Villegas	18
74	\N	Guaminí	18
75	\N	Guernica	18
76	\N	Hipólito Yrigoyen	18
77	\N	Ing. Maschwitz	18
78	\N	Junín	18
79	\N	La Plata	18
80	\N	Laprida	18
81	\N	Las Flores	18
82	\N	Las Toninas	18
83	\N	Leandro N. Alem	18
84	\N	Lincoln	18
85	\N	Loberia	18
86	\N	Lobos	18
87	\N	Los Cardales	18
88	\N	Los Toldos	18
89	\N	Lucila del Mar	18
90	\N	Luján	18
91	\N	Magdalena	18
92	\N	Maipú	18
93	\N	Mar Chiquita	18
94	\N	Mar de Ajó	18
95	\N	Mar de las Pampas	18
96	\N	Mar del Plata	18
97	\N	Mar del Tuyú	18
98	\N	Marcos Paz	18
99	\N	Mercedes	18
100	\N	Miramar	18
101	\N	Monte	18
102	\N	Monte Hermoso	18
103	\N	Munro	18
104	\N	Navarro	18
105	\N	Necochea	18
106	\N	Olavarría	18
107	\N	Partido de la Costa	18
108	\N	Pehuajó	18
109	\N	Pellegrini	18
110	\N	Pergamino	18
111	\N	Pigüé	18
112	\N	Pila	18
113	\N	Pilar	18
114	\N	Pinamar	18
115	\N	Pinar del Sol	18
116	\N	Polvorines	18
117	\N	Pte. Perón	18
118	\N	Puán	18
119	\N	Punta Indio	18
120	\N	Ramallo	18
121	\N	Rauch	18
122	\N	Rivadavia	18
123	\N	Rojas	18
124	\N	Roque Pérez	18
125	\N	Saavedra	18
126	\N	Saladillo	18
127	\N	Salliqueló	18
128	\N	Salto	18
129	\N	San Andrés de Giles	18
130	\N	San Antonio de Areco	18
131	\N	San Antonio de Padua	18
132	\N	San Bernardo	18
133	\N	San Cayetano	18
134	\N	San Clemente del Tuyú	18
135	\N	San Nicolás	18
136	\N	San Pedro	18
137	\N	San Vicente	18
138	\N	Santa Teresita	18
139	\N	Suipacha	18
140	\N	Tandil	18
141	\N	Tapalqué	18
142	\N	Tordillo	18
143	\N	Tornquist	18
144	\N	Trenque Lauquen	18
145	\N	Tres Lomas	18
146	\N	Villa Gesell	18
147	\N	Villarino	18
148	\N	Zárate	18
149	\N	11 de Septiembre	19
150	\N	20 de Junio	19
151	\N	25 de Mayo	19
152	\N	Acassuso	19
153	\N	Adrogué	19
154	\N	Aldo Bonzi	19
155	\N	Área Reserva Cinturón Ecológico	19
156	\N	Avellaneda	19
157	\N	Banfield	19
158	\N	Barrio Parque	19
159	\N	Barrio Santa Teresita	19
160	\N	Beccar	19
161	\N	Bella Vista	19
162	\N	Berazategui	19
163	\N	Bernal Este	19
164	\N	Bernal Oeste	19
165	\N	Billinghurst	19
166	\N	Boulogne	19
167	\N	Burzaco	19
168	\N	Carapachay	19
169	\N	Caseros	19
170	\N	Castelar	19
171	\N	Churruca	19
172	\N	Ciudad Evita	19
173	\N	Ciudad Madero	19
174	\N	Ciudadela	19
175	\N	Claypole	19
176	\N	Crucecita	19
177	\N	Dock Sud	19
178	\N	Don Bosco	19
179	\N	Don Orione	19
180	\N	El Jagüel	19
181	\N	El Libertador	19
182	\N	El Palomar	19
183	\N	El Tala	19
184	\N	El Trébol	19
185	\N	Ezeiza	19
186	\N	Ezpeleta	19
187	\N	Florencio Varela	19
188	\N	Florida	19
189	\N	Francisco Álvarez	19
190	\N	Gerli	19
191	\N	Glew	19
192	\N	González Catán	19
193	\N	Gral. Lamadrid	19
194	\N	Grand Bourg	19
195	\N	Gregorio de Laferrere	19
196	\N	Guillermo Enrique Hudson	19
197	\N	Haedo	19
198	\N	Hurlingham	19
199	\N	Ing. Sourdeaux	19
200	\N	Isidro Casanova	19
201	\N	Ituzaingó	19
202	\N	José C. Paz	19
203	\N	José Ingenieros	19
204	\N	José Marmol	19
205	\N	La Lucila	19
206	\N	La Reja	19
207	\N	La Tablada	19
208	\N	Lanús	19
209	\N	Llavallol	19
210	\N	Loma Hermosa	19
211	\N	Lomas de Zamora	19
212	\N	Lomas del Millón	19
213	\N	Lomas del Mirador	19
214	\N	Longchamps	19
215	\N	Los Polvorines	19
216	\N	Luis Guillón	19
217	\N	Malvinas Argentinas	19
218	\N	Martín Coronado	19
219	\N	Martínez	19
220	\N	Merlo	19
221	\N	Ministro Rivadavia	19
222	\N	Monte Chingolo	19
223	\N	Monte Grande	19
224	\N	Moreno	19
225	\N	Morón	19
226	\N	Muñiz	19
227	\N	Olivos	19
228	\N	Pablo Nogués	19
229	\N	Pablo Podestá	19
230	\N	Paso del Rey	19
231	\N	Pereyra	19
232	\N	Piñeiro	19
233	\N	Plátanos	19
234	\N	Pontevedra	19
235	\N	Quilmes	19
236	\N	Rafael Calzada	19
237	\N	Rafael Castillo	19
238	\N	Ramos Mejía	19
239	\N	Ranelagh	19
240	\N	Remedios de Escalada	19
241	\N	Sáenz Peña	19
242	\N	San Antonio de Padua	19
243	\N	San Fernando	19
244	\N	San Francisco Solano	19
245	\N	San Isidro	19
246	\N	San José	19
247	\N	San Justo	19
248	\N	San Martín	19
249	\N	San Miguel	19
250	\N	Santos Lugares	19
251	\N	Sarandí	19
252	\N	Sourigues	19
253	\N	Tapiales	19
254	\N	Temperley	19
255	\N	Tigre	19
256	\N	Tortuguitas	19
257	\N	Tristán Suárez	19
258	\N	Trujui	19
259	\N	Turdera	19
260	\N	Valentín Alsina	19
261	\N	Vicente López	19
262	\N	Villa Adelina	19
263	\N	Villa Ballester	19
264	\N	Villa Bosch	19
265	\N	Villa Caraza	19
266	\N	Villa Celina	19
267	\N	Villa Centenario	19
268	\N	Villa de Mayo	19
269	\N	Villa Diamante	19
270	\N	Villa Domínico	19
271	\N	Villa España	19
272	\N	Villa Fiorito	19
273	\N	Villa Guillermina	19
274	\N	Villa Insuperable	19
275	\N	Villa José León Suárez	19
276	\N	Villa La Florida	19
277	\N	Villa Luzuriaga	19
278	\N	Villa Martelli	19
279	\N	Villa Obrera	19
280	\N	Villa Progreso	19
281	\N	Villa Raffo	19
282	\N	Villa Sarmiento	19
283	\N	Villa Tesei	19
284	\N	Villa Udaondo	19
285	\N	Virrey del Pino	19
286	\N	Wilde	19
287	\N	William Morris	19
288	\N	Agronomía	20
289	\N	Almagro	20
290	\N	Balvanera	20
291	\N	Barracas	20
292	\N	Belgrano	20
293	\N	Boca	20
294	\N	Boedo	20
295	\N	Caballito	20
296	\N	Chacarita	20
297	\N	Coghlan	20
298	\N	Colegiales	20
299	\N	Constitución	20
300	\N	Flores	20
301	\N	Floresta	20
302	\N	La Paternal	20
303	\N	Liniers	20
304	\N	Mataderos	20
305	\N	Monserrat	20
306	\N	Monte Castro	20
307	\N	Nueva Pompeya	20
308	\N	Núñez	20
309	\N	Palermo	20
310	\N	Parque Avellaneda	20
311	\N	Parque Chacabuco	20
312	\N	Parque Chas	20
313	\N	Parque Patricios	20
314	\N	Puerto Madero	20
315	\N	Recoleta	20
316	\N	Retiro	20
317	\N	Saavedra	20
318	\N	San Cristóbal	20
319	\N	San Nicolás	20
320	\N	San Telmo	20
321	\N	Vélez Sársfield	20
322	\N	Versalles	20
323	\N	Villa Crespo	20
324	\N	Villa del Parque	20
325	\N	Villa Devoto	20
326	\N	Villa Gral. Mitre	20
327	\N	Villa Lugano	20
328	\N	Villa Luro	20
329	\N	Villa Ortúzar	20
330	\N	Villa Pueyrredón	20
331	\N	Villa Real	20
332	\N	Villa Riachuelo	20
333	\N	Villa Santa Rita	20
334	\N	Villa Soldati	20
335	\N	Villa Urquiza	20
336	\N	Aconquija	21
337	\N	Ancasti	21
338	\N	Andalgalá	21
339	\N	Antofagasta	21
340	\N	Belén	21
341	\N	Capayán	21
342	\N	Capital	21
343	\N	Catamarca	21
344	\N	Corral Quemado	21
345	\N	El Alto	21
346	\N	El Rodeo	21
347	\N	F.Mamerto Esquiú	21
348	\N	Fiambalá	21
349	\N	Hualfín	21
350	\N	Huillapima	21
351	\N	Icaño	21
352	\N	La Puerta	21
353	\N	Las Juntas	21
354	\N	Londres	21
355	\N	Los Altos	21
356	\N	Los Varela	21
357	\N	Mutquín	21
358	\N	Paclín	21
359	\N	Poman	21
360	\N	Pozo de La Piedra	21
361	\N	Puerta de Corral	21
362	\N	Puerta San José	21
363	\N	Recreo	21
364	\N	S.F.V de Catamarca	21
365	\N	San Fernando	21
366	\N	San Fernando del Valle	21
367	\N	San José	21
368	\N	Santa María	21
369	\N	Santa Rosa	21
370	\N	Saujil	21
371	\N	Tapso	21
372	\N	Tinogasta	21
373	\N	Valle Viejo	21
374	\N	Villa Vil	21
375	\N	Aviá Teraí	22
376	\N	Barranqueras	22
377	\N	Basail	22
378	\N	Campo Largo	22
379	\N	Capital	22
380	\N	Capitán Solari	22
381	\N	Charadai	22
382	\N	Charata	22
383	\N	Chorotis	22
384	\N	Ciervo Petiso	22
385	\N	Cnel. Du Graty	22
386	\N	Col. Benítez	22
387	\N	Col. Elisa	22
388	\N	Col. Popular	22
389	\N	Colonias Unidas	22
390	\N	Concepción	22
391	\N	Corzuela	22
392	\N	Cote Lai	22
393	\N	El Sauzalito	22
394	\N	Enrique Urien	22
395	\N	Fontana	22
396	\N	Fte. Esperanza	22
397	\N	Gancedo	22
398	\N	Gral. Capdevila	22
399	\N	Gral. Pinero	22
400	\N	Gral. San Martín	22
401	\N	Gral. Vedia	22
402	\N	Hermoso Campo	22
403	\N	I. del Cerrito	22
404	\N	J.J. Castelli	22
405	\N	La Clotilde	22
406	\N	La Eduvigis	22
407	\N	La Escondida	22
408	\N	La Leonesa	22
409	\N	La Tigra	22
410	\N	La Verde	22
411	\N	Laguna Blanca	22
412	\N	Laguna Limpia	22
413	\N	Lapachito	22
414	\N	Las Breñas	22
415	\N	Las Garcitas	22
416	\N	Las Palmas	22
417	\N	Los Frentones	22
418	\N	Machagai	22
419	\N	Makallé	22
420	\N	Margarita Belén	22
421	\N	Miraflores	22
422	\N	Misión N. Pompeya	22
423	\N	Napenay	22
424	\N	Pampa Almirón	22
425	\N	Pampa del Indio	22
426	\N	Pampa del Infierno	22
427	\N	Pdcia. de La Plaza	22
428	\N	Pdcia. Roca	22
429	\N	Pdcia. Roque Sáenz Peña	22
430	\N	Pto. Bermejo	22
431	\N	Pto. Eva Perón	22
432	\N	Puero Tirol	22
433	\N	Puerto Vilelas	22
434	\N	Quitilipi	22
435	\N	Resistencia	22
436	\N	Sáenz Peña	22
437	\N	Samuhú	22
438	\N	San Bernardo	22
439	\N	Santa Sylvina	22
440	\N	Taco Pozo	22
441	\N	Tres Isletas	22
442	\N	Villa Ángela	22
443	\N	Villa Berthet	22
444	\N	Villa R. Bermejito	22
445	\N	Aldea Apeleg	23
446	\N	Aldea Beleiro	23
447	\N	Aldea Epulef	23
448	\N	Alto Río Sengerr	23
449	\N	Buen Pasto	23
450	\N	Camarones	23
451	\N	Carrenleufú	23
452	\N	Cholila	23
453	\N	Co. Centinela	23
454	\N	Colan Conhué	23
455	\N	Comodoro Rivadavia	23
456	\N	Corcovado	23
457	\N	Cushamen	23
458	\N	Dique F. Ameghino	23
459	\N	Dolavón	23
460	\N	Dr. R. Rojas	23
461	\N	El Hoyo	23
462	\N	El Maitén	23
463	\N	Epuyén	23
464	\N	Esquel	23
465	\N	Facundo	23
466	\N	Gaimán	23
467	\N	Gan Gan	23
468	\N	Gastre	23
469	\N	Gdor. Costa	23
470	\N	Gualjaina	23
471	\N	J. de San Martín	23
472	\N	Lago Blanco	23
473	\N	Lago Puelo	23
474	\N	Lagunita Salada	23
475	\N	Las Plumas	23
476	\N	Los Altares	23
477	\N	Paso de los Indios	23
478	\N	Paso del Sapo	23
479	\N	Pto. Madryn	23
480	\N	Pto. Pirámides	23
481	\N	Rada Tilly	23
482	\N	Rawson	23
483	\N	Río Mayo	23
484	\N	Río Pico	23
485	\N	Sarmiento	23
486	\N	Tecka	23
487	\N	Telsen	23
488	\N	Trelew	23
489	\N	Trevelin	23
490	\N	Veintiocho de Julio	23
491	\N	Achiras	24
492	\N	Adelia Maria	24
493	\N	Agua de Oro	24
494	\N	Alcira Gigena	24
495	\N	Aldea Santa Maria	24
496	\N	Alejandro Roca	24
497	\N	Alejo Ledesma	24
498	\N	Alicia	24
499	\N	Almafuerte	24
500	\N	Alpa Corral	24
501	\N	Alta Gracia	24
502	\N	Alto Alegre	24
503	\N	Alto de Los Quebrachos	24
504	\N	Altos de Chipion	24
505	\N	Amboy	24
506	\N	Ambul	24
507	\N	Ana Zumaran	24
508	\N	Anisacate	24
509	\N	Arguello	24
510	\N	Arias	24
511	\N	Arroyito	24
512	\N	Arroyo Algodon	24
513	\N	Arroyo Cabral	24
514	\N	Arroyo Los Patos	24
515	\N	Assunta	24
516	\N	Atahona	24
517	\N	Ausonia	24
518	\N	Avellaneda	24
519	\N	Ballesteros	24
520	\N	Ballesteros Sud	24
521	\N	Balnearia	24
522	\N	Bañado de Soto	24
523	\N	Bell Ville	24
524	\N	Bengolea	24
525	\N	Benjamin Gould	24
526	\N	Berrotaran	24
527	\N	Bialet Masse	24
528	\N	Bouwer	24
529	\N	Brinkmann	24
530	\N	Buchardo	24
531	\N	Bulnes	24
532	\N	Cabalango	24
533	\N	Calamuchita	24
534	\N	Calchin	24
535	\N	Calchin Oeste	24
536	\N	Calmayo	24
537	\N	Camilo Aldao	24
538	\N	Caminiaga	24
539	\N	Cañada de Luque	24
540	\N	Cañada de Machado	24
541	\N	Cañada de Rio Pinto	24
542	\N	Cañada del Sauce	24
543	\N	Canals	24
544	\N	Candelaria Sud	24
545	\N	Capilla de Remedios	24
546	\N	Capilla de Siton	24
547	\N	Capilla del Carmen	24
548	\N	Capilla del Monte	24
549	\N	Capital	24
550	\N	Capitan Gral B. O´Higgins	24
551	\N	Carnerillo	24
552	\N	Carrilobo	24
553	\N	Casa Grande	24
554	\N	Cavanagh	24
555	\N	Cerro Colorado	24
556	\N	Chaján	24
557	\N	Chalacea	24
558	\N	Chañar Viejo	24
559	\N	Chancaní	24
560	\N	Charbonier	24
561	\N	Charras	24
562	\N	Chazón	24
563	\N	Chilibroste	24
564	\N	Chucul	24
565	\N	Chuña	24
566	\N	Chuña Huasi	24
567	\N	Churqui Cañada	24
568	\N	Cienaga Del Coro	24
569	\N	Cintra	24
570	\N	Col. Almada	24
571	\N	Col. Anita	24
572	\N	Col. Barge	24
573	\N	Col. Bismark	24
574	\N	Col. Bremen	24
575	\N	Col. Caroya	24
576	\N	Col. Italiana	24
577	\N	Col. Iturraspe	24
578	\N	Col. Las Cuatro Esquinas	24
579	\N	Col. Las Pichanas	24
580	\N	Col. Marina	24
581	\N	Col. Prosperidad	24
582	\N	Col. San Bartolome	24
583	\N	Col. San Pedro	24
584	\N	Col. Tirolesa	24
585	\N	Col. Vicente Aguero	24
586	\N	Col. Videla	24
587	\N	Col. Vignaud	24
588	\N	Col. Waltelina	24
589	\N	Colazo	24
590	\N	Comechingones	24
591	\N	Conlara	24
592	\N	Copacabana	24
593	\N	Córdoba	24
594	\N	Coronel Baigorria	24
595	\N	Coronel Moldes	24
596	\N	Corral de Bustos	24
597	\N	Corralito	24
598	\N	Cosquín	24
599	\N	Costa Sacate	24
600	\N	Cruz Alta	24
601	\N	Cruz de Caña	24
602	\N	Cruz del Eje	24
603	\N	Cuesta Blanca	24
604	\N	Dean Funes	24
605	\N	Del Campillo	24
606	\N	Despeñaderos	24
607	\N	Devoto	24
608	\N	Diego de Rojas	24
609	\N	Dique Chico	24
610	\N	El Arañado	24
611	\N	El Brete	24
612	\N	El Chacho	24
613	\N	El Crispín	24
614	\N	El Fortín	24
615	\N	El Manzano	24
616	\N	El Rastreador	24
617	\N	El Rodeo	24
618	\N	El Tío	24
619	\N	Elena	24
620	\N	Embalse	24
621	\N	Esquina	24
622	\N	Estación Gral. Paz	24
623	\N	Estación Juárez Celman	24
624	\N	Estancia de Guadalupe	24
625	\N	Estancia Vieja	24
626	\N	Etruria	24
627	\N	Eufrasio Loza	24
628	\N	Falda del Carmen	24
629	\N	Freyre	24
630	\N	Gral. Baldissera	24
631	\N	Gral. Cabrera	24
632	\N	Gral. Deheza	24
633	\N	Gral. Fotheringham	24
634	\N	Gral. Levalle	24
635	\N	Gral. Roca	24
636	\N	Guanaco Muerto	24
637	\N	Guasapampa	24
638	\N	Guatimozin	24
639	\N	Gutenberg	24
640	\N	Hernando	24
641	\N	Huanchillas	24
642	\N	Huerta Grande	24
643	\N	Huinca Renanco	24
644	\N	Idiazabal	24
645	\N	Impira	24
646	\N	Inriville	24
647	\N	Isla Verde	24
648	\N	Italó	24
649	\N	James Craik	24
650	\N	Jesús María	24
651	\N	Jovita	24
652	\N	Justiniano Posse	24
653	\N	Km 658	24
654	\N	L. V. Mansilla	24
655	\N	La Batea	24
656	\N	La Calera	24
657	\N	La Carlota	24
658	\N	La Carolina	24
659	\N	La Cautiva	24
660	\N	La Cesira	24
661	\N	La Cruz	24
662	\N	La Cumbre	24
663	\N	La Cumbrecita	24
664	\N	La Falda	24
665	\N	La Francia	24
666	\N	La Granja	24
667	\N	La Higuera	24
668	\N	La Laguna	24
669	\N	La Paisanita	24
670	\N	La Palestina	24
671	\N	La Pampa	24
672	\N	La Paquita	24
673	\N	La Para	24
674	\N	La Paz	24
675	\N	La Playa	24
676	\N	La Playosa	24
677	\N	La Población	24
678	\N	La Posta	24
679	\N	La Puerta	24
680	\N	La Quinta	24
681	\N	La Rancherita	24
682	\N	La Rinconada	24
683	\N	La Serranita	24
684	\N	La Tordilla	24
685	\N	Laborde	24
686	\N	Laboulaye	24
687	\N	Laguna Larga	24
688	\N	Las Acequias	24
689	\N	Las Albahacas	24
690	\N	Las Arrias	24
691	\N	Las Bajadas	24
692	\N	Las Caleras	24
693	\N	Las Calles	24
694	\N	Las Cañadas	24
695	\N	Las Gramillas	24
696	\N	Las Higueras	24
697	\N	Las Isletillas	24
698	\N	Las Junturas	24
699	\N	Las Palmas	24
700	\N	Las Peñas	24
701	\N	Las Peñas Sud	24
702	\N	Las Perdices	24
703	\N	Las Playas	24
704	\N	Las Rabonas	24
705	\N	Las Saladas	24
706	\N	Las Tapias	24
707	\N	Las Varas	24
708	\N	Las Varillas	24
709	\N	Las Vertientes	24
710	\N	Leguizamón	24
711	\N	Leones	24
712	\N	Los Cedros	24
713	\N	Los Cerrillos	24
714	\N	Los Chañaritos (C.E)	24
715	\N	Los Chanaritos (R.S)	24
716	\N	Los Cisnes	24
717	\N	Los Cocos	24
718	\N	Los Cóndores	24
719	\N	Los Hornillos	24
720	\N	Los Hoyos	24
721	\N	Los Mistoles	24
722	\N	Los Molinos	24
723	\N	Los Pozos	24
724	\N	Los Reartes	24
725	\N	Los Surgentes	24
726	\N	Los Talares	24
727	\N	Los Zorros	24
728	\N	Lozada	24
729	\N	Luca	24
730	\N	Luque	24
731	\N	Luyaba	24
732	\N	Malagueño	24
733	\N	Malena	24
734	\N	Malvinas Argentinas	24
735	\N	Manfredi	24
736	\N	Maquinista Gallini	24
737	\N	Marcos Juárez	24
738	\N	Marull	24
739	\N	Matorrales	24
740	\N	Mattaldi	24
741	\N	Mayu Sumaj	24
742	\N	Media Naranja	24
743	\N	Melo	24
744	\N	Mendiolaza	24
745	\N	Mi Granja	24
746	\N	Mina Clavero	24
747	\N	Miramar	24
748	\N	Morrison	24
749	\N	Morteros	24
750	\N	Mte. Buey	24
751	\N	Mte. Cristo	24
752	\N	Mte. De Los Gauchos	24
753	\N	Mte. Leña	24
754	\N	Mte. Maíz	24
755	\N	Mte. Ralo	24
756	\N	Nicolás Bruzone	24
757	\N	Noetinger	24
758	\N	Nono	24
759	\N	Nueva Córdoba	24
760	\N	Obispo Trejo	24
761	\N	Olaeta	24
762	\N	Oliva	24
763	\N	Olivares San Nicolás	24
764	\N	Onagolty	24
765	\N	Oncativo	24
766	\N	Ordoñez	24
767	\N	Pacheco De Melo	24
768	\N	Pampayasta N.	24
769	\N	Pampayasta S.	24
770	\N	Panaholma	24
771	\N	Pascanas	24
772	\N	Pasco	24
773	\N	Paso del Durazno	24
774	\N	Paso Viejo	24
775	\N	Pilar	24
776	\N	Pincén	24
777	\N	Piquillín	24
778	\N	Plaza de Mercedes	24
779	\N	Plaza Luxardo	24
780	\N	Porteña	24
781	\N	Potrero de Garay	24
782	\N	Pozo del Molle	24
783	\N	Pozo Nuevo	24
784	\N	Pueblo Italiano	24
785	\N	Puesto de Castro	24
786	\N	Punta del Agua	24
787	\N	Quebracho Herrado	24
788	\N	Quilino	24
789	\N	Rafael García	24
790	\N	Ranqueles	24
791	\N	Rayo Cortado	24
792	\N	Reducción	24
793	\N	Rincón	24
794	\N	Río Bamba	24
795	\N	Río Ceballos	24
796	\N	Río Cuarto	24
797	\N	Río de Los Sauces	24
798	\N	Río Primero	24
799	\N	Río Segundo	24
800	\N	Río Tercero	24
801	\N	Rosales	24
802	\N	Rosario del Saladillo	24
803	\N	Sacanta	24
804	\N	Sagrada Familia	24
805	\N	Saira	24
806	\N	Saladillo	24
807	\N	Saldán	24
808	\N	Salsacate	24
809	\N	Salsipuedes	24
810	\N	Sampacho	24
811	\N	San Agustín	24
812	\N	San Antonio de Arredondo	24
813	\N	San Antonio de Litín	24
814	\N	San Basilio	24
815	\N	San Carlos Minas	24
816	\N	San Clemente	24
817	\N	San Esteban	24
818	\N	San Francisco	24
819	\N	San Ignacio	24
820	\N	San Javier	24
821	\N	San Jerónimo	24
822	\N	San Joaquín	24
823	\N	San José de La Dormida	24
824	\N	San José de Las Salinas	24
825	\N	San Lorenzo	24
826	\N	San Marcos Sierras	24
827	\N	San Marcos Sud	24
828	\N	San Pedro	24
829	\N	San Pedro N.	24
830	\N	San Roque	24
831	\N	San Vicente	24
832	\N	Santa Catalina	24
833	\N	Santa Elena	24
834	\N	Santa Eufemia	24
835	\N	Santa Maria	24
836	\N	Sarmiento	24
837	\N	Saturnino M.Laspiur	24
838	\N	Sauce Arriba	24
839	\N	Sebastián Elcano	24
840	\N	Seeber	24
841	\N	Segunda Usina	24
842	\N	Serrano	24
843	\N	Serrezuela	24
844	\N	Sgo. Temple	24
845	\N	Silvio Pellico	24
846	\N	Simbolar	24
847	\N	Sinsacate	24
848	\N	Sta. Rosa de Calamuchita	24
849	\N	Sta. Rosa de Río Primero	24
850	\N	Suco	24
851	\N	Tala Cañada	24
852	\N	Tala Huasi	24
853	\N	Talaini	24
854	\N	Tancacha	24
855	\N	Tanti	24
856	\N	Ticino	24
857	\N	Tinoco	24
858	\N	Tío Pujio	24
859	\N	Toledo	24
860	\N	Toro Pujio	24
861	\N	Tosno	24
862	\N	Tosquita	24
863	\N	Tránsito	24
864	\N	Tuclame	24
865	\N	Tutti	24
866	\N	Ucacha	24
867	\N	Unquillo	24
868	\N	Valle de Anisacate	24
869	\N	Valle Hermoso	24
870	\N	Vélez Sarfield	24
871	\N	Viamonte	24
872	\N	Vicuña Mackenna	24
873	\N	Villa Allende	24
874	\N	Villa Amancay	24
875	\N	Villa Ascasubi	24
876	\N	Villa Candelaria N.	24
877	\N	Villa Carlos Paz	24
878	\N	Villa Cerro Azul	24
879	\N	Villa Ciudad de América	24
880	\N	Villa Ciudad Pque Los Reartes	24
881	\N	Villa Concepción del Tío	24
882	\N	Villa Cura Brochero	24
883	\N	Villa de Las Rosas	24
884	\N	Villa de María	24
885	\N	Villa de Pocho	24
886	\N	Villa de Soto	24
887	\N	Villa del Dique	24
888	\N	Villa del Prado	24
889	\N	Villa del Rosario	24
890	\N	Villa del Totoral	24
891	\N	Villa Dolores	24
892	\N	Villa El Chancay	24
893	\N	Villa Elisa	24
894	\N	Villa Flor Serrana	24
895	\N	Villa Fontana	24
896	\N	Villa Giardino	24
897	\N	Villa Gral. Belgrano	24
898	\N	Villa Gutierrez	24
899	\N	Villa Huidobro	24
900	\N	Villa La Bolsa	24
901	\N	Villa Los Aromos	24
902	\N	Villa Los Patos	24
903	\N	Villa María	24
904	\N	Villa Nueva	24
905	\N	Villa Pque. Santa Ana	24
906	\N	Villa Pque. Siquiman	24
907	\N	Villa Quillinzo	24
908	\N	Villa Rossi	24
909	\N	Villa Rumipal	24
910	\N	Villa San Esteban	24
911	\N	Villa San Isidro	24
912	\N	Villa Santa Cruz	24
913	\N	Villa Sarmiento (G.R)	24
914	\N	Villa Sarmiento (S.A)	24
915	\N	Villa Tulumba	24
916	\N	Villa Valeria	24
917	\N	Villa Yacanto	24
918	\N	Washington	24
919	\N	Wenceslao Escalante	24
920	\N	Ycho Cruz Sierras	24
921	\N	Alvear	25
922	\N	Bella Vista	25
923	\N	Berón de Astrada	25
924	\N	Bonpland	25
925	\N	Caá Cati	25
926	\N	Capital	25
927	\N	Chavarría	25
928	\N	Col. C. Pellegrini	25
929	\N	Col. Libertad	25
930	\N	Col. Liebig	25
931	\N	Col. Sta Rosa	25
932	\N	Concepción	25
933	\N	Cruz de Los Milagros	25
934	\N	Curuzú-Cuatiá	25
935	\N	Empedrado	25
936	\N	Esquina	25
937	\N	Estación Torrent	25
938	\N	Felipe Yofré	25
939	\N	Garruchos	25
940	\N	Gdor. Agrónomo	25
941	\N	Gdor. Martínez	25
942	\N	Goya	25
943	\N	Guaviravi	25
944	\N	Herlitzka	25
945	\N	Ita-Ibate	25
946	\N	Itatí	25
947	\N	Ituzaingó	25
948	\N	José Rafael Gómez	25
949	\N	Juan Pujol	25
950	\N	La Cruz	25
951	\N	Lavalle	25
952	\N	Lomas de Vallejos	25
953	\N	Loreto	25
954	\N	Mariano I. Loza	25
955	\N	Mburucuyá	25
956	\N	Mercedes	25
957	\N	Mocoretá	25
958	\N	Mte. Caseros	25
959	\N	Nueve de Julio	25
960	\N	Palmar Grande	25
961	\N	Parada Pucheta	25
962	\N	Paso de La Patria	25
963	\N	Paso de Los Libres	25
964	\N	Pedro R. Fernandez	25
965	\N	Perugorría	25
966	\N	Pueblo Libertador	25
967	\N	Ramada Paso	25
968	\N	Riachuelo	25
969	\N	Saladas	25
970	\N	San Antonio	25
971	\N	San Carlos	25
972	\N	San Cosme	25
973	\N	San Lorenzo	25
974	\N	San Luis del Palmar	25
975	\N	San Miguel	25
976	\N	San Roque	25
977	\N	Santa Ana	25
978	\N	Santa Lucía	25
979	\N	Santo Tomé	25
980	\N	Sauce	25
981	\N	Tabay	25
982	\N	Tapebicuá	25
983	\N	Tatacua	25
984	\N	Virasoro	25
985	\N	Yapeyú	25
986	\N	Yataití Calle	25
987	\N	Alarcón	26
988	\N	Alcaraz	26
989	\N	Alcaraz N.	26
990	\N	Alcaraz S.	26
991	\N	Aldea Asunción	26
992	\N	Aldea Brasilera	26
993	\N	Aldea Elgenfeld	26
994	\N	Aldea Grapschental	26
995	\N	Aldea Ma. Luisa	26
996	\N	Aldea Protestante	26
997	\N	Aldea Salto	26
998	\N	Aldea San Antonio (G)	26
999	\N	Aldea San Antonio (P)	26
1000	\N	Aldea San Juan	26
1001	\N	Aldea San Miguel	26
1002	\N	Aldea San Rafael	26
1003	\N	Aldea Spatzenkutter	26
1004	\N	Aldea Sta. María	26
1005	\N	Aldea Sta. Rosa	26
1006	\N	Aldea Valle María	26
1007	\N	Altamirano Sur	26
1008	\N	Antelo	26
1009	\N	Antonio Tomás	26
1010	\N	Aranguren	26
1011	\N	Arroyo Barú	26
1012	\N	Arroyo Burgos	26
1013	\N	Arroyo Clé	26
1014	\N	Arroyo Corralito	26
1015	\N	Arroyo del Medio	26
1016	\N	Arroyo Maturrango	26
1017	\N	Arroyo Palo Seco	26
1018	\N	Banderas	26
1019	\N	Basavilbaso	26
1020	\N	Betbeder	26
1021	\N	Bovril	26
1022	\N	Caseros	26
1023	\N	Ceibas	26
1024	\N	Cerrito	26
1025	\N	Chajarí	26
1026	\N	Chilcas	26
1027	\N	Clodomiro Ledesma	26
1028	\N	Col. Alemana	26
1029	\N	Col. Avellaneda	26
1030	\N	Col. Avigdor	26
1031	\N	Col. Ayuí	26
1032	\N	Col. Baylina	26
1033	\N	Col. Carrasco	26
1034	\N	Col. Celina	26
1035	\N	Col. Cerrito	26
1036	\N	Col. Crespo	26
1037	\N	Col. Elia	26
1038	\N	Col. Ensayo	26
1039	\N	Col. Gral. Roca	26
1040	\N	Col. La Argentina	26
1041	\N	Col. Merou	26
1042	\N	Col. Oficial Nª3	26
1043	\N	Col. Oficial Nº13	26
1044	\N	Col. Oficial Nº14	26
1045	\N	Col. Oficial Nº5	26
1046	\N	Col. Reffino	26
1047	\N	Col. Tunas	26
1048	\N	Col. Viraró	26
1049	\N	Colón	26
1050	\N	Concepción del Uruguay	26
1051	\N	Concordia	26
1052	\N	Conscripto Bernardi	26
1053	\N	Costa Grande	26
1054	\N	Costa San Antonio	26
1055	\N	Costa Uruguay N.	26
1056	\N	Costa Uruguay S.	26
1057	\N	Crespo	26
1058	\N	Crucecitas 3ª	26
1059	\N	Crucecitas 7ª	26
1060	\N	Crucecitas 8ª	26
1061	\N	Cuchilla Redonda	26
1062	\N	Curtiembre	26
1063	\N	Diamante	26
1064	\N	Distrito 6º	26
1065	\N	Distrito Chañar	26
1066	\N	Distrito Chiqueros	26
1067	\N	Distrito Cuarto	26
1068	\N	Distrito Diego López	26
1069	\N	Distrito Pajonal	26
1070	\N	Distrito Sauce	26
1071	\N	Distrito Tala	26
1072	\N	Distrito Talitas	26
1073	\N	Don Cristóbal 1ª Sección	26
1074	\N	Don Cristóbal 2ª Sección	26
1075	\N	Durazno	26
1076	\N	El Cimarrón	26
1077	\N	El Gramillal	26
1078	\N	El Palenque	26
1079	\N	El Pingo	26
1080	\N	El Quebracho	26
1081	\N	El Redomón	26
1082	\N	El Solar	26
1083	\N	Enrique Carbo	26
1084	\N	Entre Ríos	26
1085	\N	Espinillo N.	26
1086	\N	Estación Campos	26
1087	\N	Estación Escriña	26
1088	\N	Estación Lazo	26
1089	\N	Estación Raíces	26
1090	\N	Estación Yerúa	26
1091	\N	Estancia Grande	26
1092	\N	Estancia Líbaros	26
1093	\N	Estancia Racedo	26
1094	\N	Estancia Solá	26
1095	\N	Estancia Yuquerí	26
1096	\N	Estaquitas	26
1097	\N	Faustino M. Parera	26
1098	\N	Febre	26
1099	\N	Federación	26
1100	\N	Federal	26
1101	\N	Gdor. Echagüe	26
1102	\N	Gdor. Mansilla	26
1103	\N	Gilbert	26
1104	\N	González Calderón	26
1105	\N	Gral. Almada	26
1106	\N	Gral. Alvear	26
1107	\N	Gral. Campos	26
1108	\N	Gral. Galarza	26
1109	\N	Gral. Ramírez	26
1110	\N	Gualeguay	26
1111	\N	Gualeguaychú	26
1112	\N	Gualeguaycito	26
1113	\N	Guardamonte	26
1114	\N	Hambis	26
1115	\N	Hasenkamp	26
1116	\N	Hernandarias	26
1117	\N	Hernández	26
1118	\N	Herrera	26
1119	\N	Hinojal	26
1120	\N	Hocker	26
1121	\N	Ing. Sajaroff	26
1122	\N	Irazusta	26
1123	\N	Isletas	26
1124	\N	J.J De Urquiza	26
1125	\N	Jubileo	26
1126	\N	La Clarita	26
1127	\N	La Criolla	26
1128	\N	La Esmeralda	26
1129	\N	La Florida	26
1130	\N	La Fraternidad	26
1131	\N	La Hierra	26
1132	\N	La Ollita	26
1133	\N	La Paz	26
1134	\N	La Picada	26
1135	\N	La Providencia	26
1136	\N	La Verbena	26
1137	\N	Laguna Benítez	26
1138	\N	Larroque	26
1139	\N	Las Cuevas	26
1140	\N	Las Garzas	26
1141	\N	Las Guachas	26
1142	\N	Las Mercedes	26
1143	\N	Las Moscas	26
1144	\N	Las Mulitas	26
1145	\N	Las Toscas	26
1146	\N	Laurencena	26
1147	\N	Libertador San Martín	26
1148	\N	Loma Limpia	26
1149	\N	Los Ceibos	26
1150	\N	Los Charruas	26
1151	\N	Los Conquistadores	26
1152	\N	Lucas González	26
1153	\N	Lucas N.	26
1154	\N	Lucas S. 1ª	26
1155	\N	Lucas S. 2ª	26
1156	\N	Maciá	26
1157	\N	María Grande	26
1158	\N	María Grande 2ª	26
1159	\N	Médanos	26
1160	\N	Mojones N.	26
1161	\N	Mojones S.	26
1162	\N	Molino Doll	26
1163	\N	Monte Redondo	26
1164	\N	Montoya	26
1165	\N	Mulas Grandes	26
1166	\N	Ñancay	26
1167	\N	Nogoyá	26
1168	\N	Nueva Escocia	26
1169	\N	Nueva Vizcaya	26
1170	\N	Ombú	26
1171	\N	Oro Verde	26
1172	\N	Paraná	26
1173	\N	Pasaje Guayaquil	26
1174	\N	Pasaje Las Tunas	26
1175	\N	Paso de La Arena	26
1176	\N	Paso de La Laguna	26
1177	\N	Paso de Las Piedras	26
1178	\N	Paso Duarte	26
1179	\N	Pastor Britos	26
1180	\N	Pedernal	26
1181	\N	Perdices	26
1182	\N	Picada Berón	26
1183	\N	Piedras Blancas	26
1184	\N	Primer Distrito Cuchilla	26
1185	\N	Primero de Mayo	26
1186	\N	Pronunciamiento	26
1187	\N	Pto. Algarrobo	26
1188	\N	Pto. Ibicuy	26
1189	\N	Pueblo Brugo	26
1190	\N	Pueblo Cazes	26
1191	\N	Pueblo Gral. Belgrano	26
1192	\N	Pueblo Liebig	26
1193	\N	Puerto Yeruá	26
1194	\N	Punta del Monte	26
1195	\N	Quebracho	26
1196	\N	Quinto Distrito	26
1197	\N	Raices Oeste	26
1198	\N	Rincón de Nogoyá	26
1199	\N	Rincón del Cinto	26
1200	\N	Rincón del Doll	26
1201	\N	Rincón del Gato	26
1202	\N	Rocamora	26
1203	\N	Rosario del Tala	26
1204	\N	San Benito	26
1205	\N	San Cipriano	26
1206	\N	San Ernesto	26
1207	\N	San Gustavo	26
1208	\N	San Jaime	26
1209	\N	San José	26
1210	\N	San José de Feliciano	26
1211	\N	San Justo	26
1212	\N	San Marcial	26
1213	\N	San Pedro	26
1214	\N	San Ramírez	26
1215	\N	San Ramón	26
1216	\N	San Roque	26
1217	\N	San Salvador	26
1218	\N	San Víctor	26
1219	\N	Santa Ana	26
1220	\N	Santa Anita	26
1221	\N	Santa Elena	26
1222	\N	Santa Lucía	26
1223	\N	Santa Luisa	26
1224	\N	Sauce de Luna	26
1225	\N	Sauce Montrull	26
1226	\N	Sauce Pinto	26
1227	\N	Sauce Sur	26
1228	\N	Seguí	26
1229	\N	Sir Leonard	26
1230	\N	Sosa	26
1231	\N	Tabossi	26
1232	\N	Tezanos Pinto	26
1233	\N	Ubajay	26
1234	\N	Urdinarrain	26
1235	\N	Veinte de Septiembre	26
1236	\N	Viale	26
1237	\N	Victoria	26
1238	\N	Villa Clara	26
1239	\N	Villa del Rosario	26
1240	\N	Villa Domínguez	26
1241	\N	Villa Elisa	26
1242	\N	Villa Fontana	26
1243	\N	Villa Gdor. Etchevehere	26
1244	\N	Villa Mantero	26
1245	\N	Villa Paranacito	26
1246	\N	Villa Urquiza	26
1247	\N	Villaguay	26
1248	\N	Walter Moss	26
1249	\N	Yacaré	26
1250	\N	Yeso Oeste	26
1251	\N	Buena Vista	27
1252	\N	Clorinda	27
1253	\N	Col. Pastoril	27
1254	\N	Cte. Fontana	27
1255	\N	El Colorado	27
1256	\N	El Espinillo	27
1257	\N	Estanislao Del Campo	27
1258	\N	Formosa	27
1259	\N	Fortín Lugones	27
1260	\N	Gral. Lucio V. Mansilla	27
1261	\N	Gral. Manuel Belgrano	27
1262	\N	Gral. Mosconi	27
1263	\N	Gran Guardia	27
1264	\N	Herradura	27
1265	\N	Ibarreta	27
1266	\N	Ing. Juárez	27
1267	\N	Laguna Blanca	27
1268	\N	Laguna Naick Neck	27
1269	\N	Laguna Yema	27
1270	\N	Las Lomitas	27
1271	\N	Los Chiriguanos	27
1272	\N	Mayor V. Villafañe	27
1273	\N	Misión San Fco.	27
1274	\N	Palo Santo	27
1275	\N	Pirané	27
1276	\N	Pozo del Maza	27
1277	\N	Riacho He-He	27
1278	\N	San Hilario	27
1279	\N	San Martín II	27
1280	\N	Siete Palmas	27
1281	\N	Subteniente Perín	27
1282	\N	Tres Lagunas	27
1283	\N	Villa Dos Trece	27
1284	\N	Villa Escolar	27
1285	\N	Villa Gral. Güemes	27
1286	\N	Abdon Castro Tolay	28
1287	\N	Abra Pampa	28
1288	\N	Abralaite	28
1289	\N	Aguas Calientes	28
1290	\N	Arrayanal	28
1291	\N	Barrios	28
1292	\N	Caimancito	28
1293	\N	Calilegua	28
1294	\N	Cangrejillos	28
1295	\N	Caspala	28
1296	\N	Catuá	28
1297	\N	Cieneguillas	28
1298	\N	Coranzulli	28
1299	\N	Cusi-Cusi	28
1300	\N	El Aguilar	28
1301	\N	El Carmen	28
1302	\N	El Cóndor	28
1303	\N	El Fuerte	28
1304	\N	El Piquete	28
1305	\N	El Talar	28
1306	\N	Fraile Pintado	28
1307	\N	Hipólito Yrigoyen	28
1308	\N	Huacalera	28
1309	\N	Humahuaca	28
1310	\N	La Esperanza	28
1311	\N	La Mendieta	28
1312	\N	La Quiaca	28
1313	\N	Ledesma	28
1314	\N	Libertador Gral. San Martin	28
1315	\N	Maimara	28
1316	\N	Mina Pirquitas	28
1317	\N	Monterrico	28
1318	\N	Palma Sola	28
1319	\N	Palpalá	28
1320	\N	Pampa Blanca	28
1321	\N	Pampichuela	28
1322	\N	Perico	28
1323	\N	Puesto del Marqués	28
1324	\N	Puesto Viejo	28
1325	\N	Pumahuasi	28
1326	\N	Purmamarca	28
1327	\N	Rinconada	28
1328	\N	Rodeitos	28
1329	\N	Rosario de Río Grande	28
1330	\N	San Antonio	28
1331	\N	San Francisco	28
1332	\N	San Pedro	28
1333	\N	San Rafael	28
1334	\N	San Salvador	28
1335	\N	Santa Ana	28
1336	\N	Santa Catalina	28
1337	\N	Santa Clara	28
1338	\N	Susques	28
1339	\N	Tilcara	28
1340	\N	Tres Cruces	28
1341	\N	Tumbaya	28
1342	\N	Valle Grande	28
1343	\N	Vinalito	28
1344	\N	Volcán	28
1345	\N	Yala	28
1346	\N	Yaví	28
1347	\N	Yuto	28
1348	\N	Abramo	29
1349	\N	Adolfo Van Praet	29
1350	\N	Agustoni	29
1351	\N	Algarrobo del Aguila	29
1352	\N	Alpachiri	29
1353	\N	Alta Italia	29
1354	\N	Anguil	29
1355	\N	Arata	29
1356	\N	Ataliva Roca	29
1357	\N	Bernardo Larroude	29
1358	\N	Bernasconi	29
1359	\N	Caleufú	29
1360	\N	Carro Quemado	29
1361	\N	Catriló	29
1362	\N	Ceballos	29
1363	\N	Chacharramendi	29
1364	\N	Col. Barón	29
1365	\N	Col. Santa María	29
1366	\N	Conhelo	29
1367	\N	Coronel Hilario Lagos	29
1368	\N	Cuchillo-Có	29
1369	\N	Doblas	29
1370	\N	Dorila	29
1371	\N	Eduardo Castex	29
1372	\N	Embajador Martini	29
1373	\N	Falucho	29
1374	\N	Gral. Acha	29
1375	\N	Gral. Manuel Campos	29
1376	\N	Gral. Pico	29
1377	\N	Guatraché	29
1378	\N	Ing. Luiggi	29
1379	\N	Intendente Alvear	29
1380	\N	Jacinto Arauz	29
1381	\N	La Adela	29
1382	\N	La Humada	29
1383	\N	La Maruja	29
1384	\N	La Pampa	29
1385	\N	La Reforma	29
1386	\N	Limay Mahuida	29
1387	\N	Lonquimay	29
1388	\N	Loventuel	29
1389	\N	Luan Toro	29
1390	\N	Macachín	29
1391	\N	Maisonnave	29
1392	\N	Mauricio Mayer	29
1393	\N	Metileo	29
1394	\N	Miguel Cané	29
1395	\N	Miguel Riglos	29
1396	\N	Monte Nievas	29
1397	\N	Parera	29
1398	\N	Perú	29
1399	\N	Pichi-Huinca	29
1400	\N	Puelches	29
1401	\N	Puelén	29
1402	\N	Quehue	29
1403	\N	Quemú Quemú	29
1404	\N	Quetrequén	29
1405	\N	Rancul	29
1406	\N	Realicó	29
1407	\N	Relmo	29
1408	\N	Rolón	29
1409	\N	Rucanelo	29
1410	\N	Sarah	29
1411	\N	Speluzzi	29
1412	\N	Sta. Isabel	29
1413	\N	Sta. Rosa	29
1414	\N	Sta. Teresa	29
1415	\N	Telén	29
1416	\N	Toay	29
1417	\N	Tomas M. de Anchorena	29
1418	\N	Trenel	29
1419	\N	Unanue	29
1420	\N	Uriburu	29
1421	\N	Veinticinco de Mayo	29
1422	\N	Vertiz	29
1423	\N	Victorica	29
1424	\N	Villa Mirasol	29
1425	\N	Winifreda	29
1426	\N	Arauco	30
1427	\N	Capital	30
1428	\N	Castro Barros	30
1429	\N	Chamical	30
1430	\N	Chilecito	30
1431	\N	Coronel F. Varela	30
1432	\N	Famatina	30
1433	\N	Gral. A.V.Peñaloza	30
1434	\N	Gral. Belgrano	30
1435	\N	Gral. J.F. Quiroga	30
1436	\N	Gral. Lamadrid	30
1437	\N	Gral. Ocampo	30
1438	\N	Gral. San Martín	30
1439	\N	Independencia	30
1440	\N	Rosario Penaloza	30
1441	\N	San Blas de Los Sauces	30
1442	\N	Sanagasta	30
1443	\N	Vinchina	30
1444	\N	Capital	31
1445	\N	Chacras de Coria	31
1446	\N	Dorrego	31
1447	\N	Gllen	31
1448	\N	Godoy Cruz	31
1449	\N	Gral. Alvear	31
1450	\N	Guaymallén	31
1451	\N	Junín	31
1452	\N	La Paz	31
1453	\N	Las Heras	31
1454	\N	Lavalle	31
1455	\N	Luján	31
1456	\N	Luján De Cuyo	31
1457	\N	Maipú	31
1458	\N	Malargüe	31
1459	\N	Rivadavia	31
1460	\N	San Carlos	31
1461	\N	San Martín	31
1462	\N	San Rafael	31
1463	\N	Sta. Rosa	31
1464	\N	Tunuyán	31
1465	\N	Tupungato	31
1466	\N	Villa Nueva	31
1467	\N	Alba Posse	32
1468	\N	Almafuerte	32
1469	\N	Apóstoles	32
1470	\N	Aristóbulo Del Valle	32
1471	\N	Arroyo Del Medio	32
1472	\N	Azara	32
1473	\N	Bdo. De Irigoyen	32
1474	\N	Bonpland	32
1475	\N	Caá Yari	32
1476	\N	Campo Grande	32
1477	\N	Campo Ramón	32
1478	\N	Campo Viera	32
1479	\N	Candelaria	32
1480	\N	Capioví	32
1481	\N	Caraguatay	32
1482	\N	Cdte. Guacurarí	32
1483	\N	Cerro Azul	32
1484	\N	Cerro Corá	32
1485	\N	Col. Alberdi	32
1486	\N	Col. Aurora	32
1487	\N	Col. Delicia	32
1488	\N	Col. Polana	32
1489	\N	Col. Victoria	32
1490	\N	Col. Wanda	32
1491	\N	Concepción De La Sierra	32
1492	\N	Corpus	32
1493	\N	Dos Arroyos	32
1494	\N	Dos de Mayo	32
1495	\N	El Alcázar	32
1496	\N	El Dorado	32
1497	\N	El Soberbio	32
1498	\N	Esperanza	32
1499	\N	F. Ameghino	32
1500	\N	Fachinal	32
1501	\N	Garuhapé	32
1502	\N	Garupá	32
1503	\N	Gdor. López	32
1504	\N	Gdor. Roca	32
1505	\N	Gral. Alvear	32
1506	\N	Gral. Urquiza	32
1507	\N	Guaraní	32
1508	\N	H. Yrigoyen	32
1509	\N	Iguazú	32
1510	\N	Itacaruaré	32
1511	\N	Jardín América	32
1512	\N	Leandro N. Alem	32
1513	\N	Libertad	32
1514	\N	Loreto	32
1515	\N	Los Helechos	32
1516	\N	Mártires	32
1517	\N	Misiones	32
1518	\N	Mojón Grande	32
1519	\N	Montecarlo	32
1520	\N	Nueve de Julio	32
1521	\N	Oberá	32
1522	\N	Olegario V. Andrade	32
1523	\N	Panambí	32
1524	\N	Posadas	32
1525	\N	Profundidad	32
1526	\N	Pto. Iguazú	32
1527	\N	Pto. Leoni	32
1528	\N	Pto. Piray	32
1529	\N	Pto. Rico	32
1530	\N	Ruiz de Montoya	32
1531	\N	San Antonio	32
1532	\N	San Ignacio	32
1533	\N	San Javier	32
1534	\N	San José	32
1535	\N	San Martín	32
1536	\N	San Pedro	32
1537	\N	San Vicente	32
1538	\N	Santiago De Liniers	32
1539	\N	Santo Pipo	32
1540	\N	Sta. Ana	32
1541	\N	Sta. María	32
1542	\N	Tres Capones	32
1543	\N	Veinticinco de Mayo	32
1544	\N	Wanda	32
1545	\N	Aguada San Roque	33
1546	\N	Aluminé	33
1547	\N	Andacollo	33
1548	\N	Añelo	33
1549	\N	Bajada del Agrio	33
1550	\N	Barrancas	33
1551	\N	Buta Ranquil	33
1552	\N	Capital	33
1553	\N	Caviahué	33
1554	\N	Centenario	33
1555	\N	Chorriaca	33
1556	\N	Chos Malal	33
1557	\N	Cipolletti	33
1558	\N	Covunco Abajo	33
1559	\N	Coyuco Cochico	33
1560	\N	Cutral Có	33
1561	\N	El Cholar	33
1562	\N	El Huecú	33
1563	\N	El Sauce	33
1564	\N	Guañacos	33
1565	\N	Huinganco	33
1566	\N	Las Coloradas	33
1567	\N	Las Lajas	33
1568	\N	Las Ovejas	33
1569	\N	Loncopué	33
1570	\N	Los Catutos	33
1571	\N	Los Chihuidos	33
1572	\N	Los Miches	33
1573	\N	Manzano Amargo	33
1574	\N	Neuquén	33
1575	\N	Octavio Pico	33
1576	\N	Paso Aguerre	33
1577	\N	Picún Leufú	33
1578	\N	Piedra del Aguila	33
1579	\N	Pilo Lil	33
1580	\N	Plaza Huincul	33
1581	\N	Plottier	33
1582	\N	Quili Malal	33
1583	\N	Ramón Castro	33
1584	\N	Rincón de Los Sauces	33
1585	\N	San Martín de Los Andes	33
1586	\N	San Patricio del Chañar	33
1587	\N	Santo Tomás	33
1588	\N	Sauzal Bonito	33
1589	\N	Senillosa	33
1590	\N	Taquimilán	33
1591	\N	Tricao Malal	33
1592	\N	Varvarco	33
1593	\N	Villa Curí Leuvu	33
1594	\N	Villa del Nahueve	33
1595	\N	Villa del Puente Picún Leuvú	33
1596	\N	Villa El Chocón	33
1597	\N	Villa La Angostura	33
1598	\N	Villa Pehuenia	33
1599	\N	Villa Traful	33
1600	\N	Vista Alegre	33
1601	\N	Zapala	33
1602	\N	Aguada Cecilio	34
1603	\N	Aguada de Guerra	34
1604	\N	Allén	34
1605	\N	Arroyo de La Ventana	34
1606	\N	Arroyo Los Berros	34
1607	\N	Bariloche	34
1608	\N	Calte. Cordero	34
1609	\N	Campo Grande	34
1610	\N	Catriel	34
1611	\N	Cerro Policía	34
1612	\N	Cervantes	34
1613	\N	Chelforo	34
1614	\N	Chimpay	34
1615	\N	Chinchinales	34
1616	\N	Chipauquil	34
1617	\N	Choele Choel	34
1618	\N	Cinco Saltos	34
1619	\N	Cipolletti	34
1620	\N	Clemente Onelli	34
1621	\N	Colán Conhue	34
1622	\N	Comallo	34
1623	\N	Comicó	34
1624	\N	Cona Niyeu	34
1625	\N	Coronel Belisle	34
1626	\N	Cubanea	34
1627	\N	Darwin	34
1628	\N	Dina Huapi	34
1629	\N	El Bolsón	34
1630	\N	El Caín	34
1631	\N	El Manso	34
1632	\N	Gral. Conesa	34
1633	\N	Gral. Enrique Godoy	34
1634	\N	Gral. Fernandez Oro	34
1635	\N	Gral. Roca	34
1636	\N	Guardia Mitre	34
1637	\N	Ing. Huergo	34
1638	\N	Ing. Jacobacci	34
1639	\N	Laguna Blanca	34
1640	\N	Lamarque	34
1641	\N	Las Grutas	34
1642	\N	Los Menucos	34
1643	\N	Luis Beltrán	34
1644	\N	Mainqué	34
1645	\N	Mamuel Choique	34
1646	\N	Maquinchao	34
1647	\N	Mencué	34
1648	\N	Mtro. Ramos Mexia	34
1649	\N	Nahuel Niyeu	34
1650	\N	Naupa Huen	34
1651	\N	Ñorquinco	34
1652	\N	Ojos de Agua	34
1653	\N	Paso de Agua	34
1654	\N	Paso Flores	34
1655	\N	Peñas Blancas	34
1656	\N	Pichi Mahuida	34
1657	\N	Pilcaniyeu	34
1658	\N	Pomona	34
1659	\N	Prahuaniyeu	34
1660	\N	Rincón Treneta	34
1661	\N	Río Chico	34
1662	\N	Río Colorado	34
1663	\N	Roca	34
1664	\N	San Antonio Oeste	34
1665	\N	San Javier	34
1666	\N	Sierra Colorada	34
1667	\N	Sierra Grande	34
1668	\N	Sierra Pailemán	34
1669	\N	Valcheta	34
1670	\N	Valle Azul	34
1671	\N	Viedma	34
1672	\N	Villa Llanquín	34
1673	\N	Villa Mascardi	34
1674	\N	Villa Regina	34
1675	\N	Yaminué	34
1676	\N	A. Saravia	35
1677	\N	Aguaray	35
1678	\N	Angastaco	35
1679	\N	Animaná	35
1680	\N	Cachi	35
1681	\N	Cafayate	35
1682	\N	Campo Quijano	35
1683	\N	Campo Santo	35
1684	\N	Capital	35
1685	\N	Cerrillos	35
1686	\N	Chicoana	35
1687	\N	Col. Sta. Rosa	35
1688	\N	Coronel Moldes	35
1689	\N	El Bordo	35
1690	\N	El Carril	35
1691	\N	El Galpón	35
1692	\N	El Jardín	35
1693	\N	El Potrero	35
1694	\N	El Quebrachal	35
1695	\N	El Tala	35
1696	\N	Embarcación	35
1697	\N	Gral. Ballivian	35
1698	\N	Gral. Güemes	35
1699	\N	Gral. Mosconi	35
1700	\N	Gral. Pizarro	35
1701	\N	Guachipas	35
1702	\N	Hipólito Yrigoyen	35
1703	\N	Iruyá	35
1704	\N	Isla De Cañas	35
1705	\N	J. V. Gonzalez	35
1706	\N	La Caldera	35
1707	\N	La Candelaria	35
1708	\N	La Merced	35
1709	\N	La Poma	35
1710	\N	La Viña	35
1711	\N	Las Lajitas	35
1712	\N	Los Toldos	35
1713	\N	Metán	35
1714	\N	Molinos	35
1715	\N	Nazareno	35
1716	\N	Orán	35
1717	\N	Payogasta	35
1718	\N	Pichanal	35
1719	\N	Prof. S. Mazza	35
1720	\N	Río Piedras	35
1721	\N	Rivadavia Banda Norte	35
1722	\N	Rivadavia Banda Sur	35
1723	\N	Rosario de La Frontera	35
1724	\N	Rosario de Lerma	35
1725	\N	Saclantás	35
1726	\N	Salta	35
1727	\N	San Antonio	35
1728	\N	San Carlos	35
1729	\N	San José De Metán	35
1730	\N	San Ramón	35
1731	\N	Santa Victoria E.	35
1732	\N	Santa Victoria O.	35
1733	\N	Tartagal	35
1734	\N	Tolar Grande	35
1735	\N	Urundel	35
1736	\N	Vaqueros	35
1737	\N	Villa San Lorenzo	35
1738	\N	Albardón	36
1739	\N	Angaco	36
1740	\N	Calingasta	36
1741	\N	Capital	36
1742	\N	Caucete	36
1743	\N	Chimbas	36
1744	\N	Iglesia	36
1745	\N	Jachal	36
1746	\N	Nueve de Julio	36
1747	\N	Pocito	36
1748	\N	Rawson	36
1749	\N	Rivadavia	36
1750	\N	San Juan	36
1751	\N	San Martín	36
1752	\N	Santa Lucía	36
1753	\N	Sarmiento	36
1754	\N	Ullum	36
1755	\N	Valle Fértil	36
1756	\N	Veinticinco de Mayo	36
1757	\N	Zonda	36
1758	\N	Alto Pelado	37
1759	\N	Alto Pencoso	37
1760	\N	Anchorena	37
1761	\N	Arizona	37
1762	\N	Bagual	37
1763	\N	Balde	37
1764	\N	Batavia	37
1765	\N	Beazley	37
1766	\N	Buena Esperanza	37
1767	\N	Candelaria	37
1768	\N	Capital	37
1769	\N	Carolina	37
1770	\N	Carpintería	37
1771	\N	Concarán	37
1772	\N	Cortaderas	37
1773	\N	El Morro	37
1774	\N	El Trapiche	37
1775	\N	El Volcán	37
1776	\N	Fortín El Patria	37
1777	\N	Fortuna	37
1778	\N	Fraga	37
1779	\N	Juan Jorba	37
1780	\N	Juan Llerena	37
1781	\N	Juana Koslay	37
1782	\N	Justo Daract	37
1783	\N	La Calera	37
1784	\N	La Florida	37
1785	\N	La Punilla	37
1786	\N	La Toma	37
1787	\N	Lafinur	37
1788	\N	Las Aguadas	37
1789	\N	Las Chacras	37
1790	\N	Las Lagunas	37
1791	\N	Las Vertientes	37
1792	\N	Lavaisse	37
1793	\N	Leandro N. Alem	37
1794	\N	Los Molles	37
1795	\N	Luján	37
1796	\N	Mercedes	37
1797	\N	Merlo	37
1798	\N	Naschel	37
1799	\N	Navia	37
1800	\N	Nogolí	37
1801	\N	Nueva Galia	37
1802	\N	Papagayos	37
1803	\N	Paso Grande	37
1804	\N	Potrero de Los Funes	37
1805	\N	Quines	37
1806	\N	Renca	37
1807	\N	Saladillo	37
1808	\N	San Francisco	37
1809	\N	San Gerónimo	37
1810	\N	San Martín	37
1811	\N	San Pablo	37
1812	\N	Santa Rosa de Conlara	37
1813	\N	Talita	37
1814	\N	Tilisarao	37
1815	\N	Unión	37
1816	\N	Villa de La Quebrada	37
1817	\N	Villa de Praga	37
1818	\N	Villa del Carmen	37
1819	\N	Villa Gral. Roca	37
1820	\N	Villa Larca	37
1821	\N	Villa Mercedes	37
1822	\N	Zanjitas	37
1823	\N	Calafate	38
1824	\N	Caleta Olivia	38
1825	\N	Cañadón Seco	38
1826	\N	Comandante Piedrabuena	38
1827	\N	El Calafate	38
1828	\N	El Chaltén	38
1829	\N	Gdor. Gregores	38
1830	\N	Hipólito Yrigoyen	38
1831	\N	Jaramillo	38
1832	\N	Koluel Kaike	38
1833	\N	Las Heras	38
1834	\N	Los Antiguos	38
1835	\N	Perito Moreno	38
1836	\N	Pico Truncado	38
1837	\N	Pto. Deseado	38
1838	\N	Pto. San Julián	38
1839	\N	Pto. Santa Cruz	38
1840	\N	Río Cuarto	38
1841	\N	Río Gallegos	38
1842	\N	Río Turbio	38
1843	\N	Tres Lagos	38
1844	\N	Veintiocho De Noviembre	38
1845	\N	Aarón Castellanos	39
1846	\N	Acebal	39
1847	\N	Aguará Grande	39
1848	\N	Albarellos	39
1849	\N	Alcorta	39
1850	\N	Aldao	39
1851	\N	Alejandra	39
1852	\N	Álvarez	39
1853	\N	Ambrosetti	39
1854	\N	Amenábar	39
1855	\N	Angélica	39
1856	\N	Angeloni	39
1857	\N	Arequito	39
1858	\N	Arminda	39
1859	\N	Armstrong	39
1860	\N	Arocena	39
1861	\N	Arroyo Aguiar	39
1862	\N	Arroyo Ceibal	39
1863	\N	Arroyo Leyes	39
1864	\N	Arroyo Seco	39
1865	\N	Arrufó	39
1866	\N	Arteaga	39
1867	\N	Ataliva	39
1868	\N	Aurelia	39
1869	\N	Avellaneda	39
1870	\N	Barrancas	39
1871	\N	Bauer Y Sigel	39
1872	\N	Bella Italia	39
1873	\N	Berabevú	39
1874	\N	Berna	39
1875	\N	Bernardo de Irigoyen	39
1876	\N	Bigand	39
1877	\N	Bombal	39
1878	\N	Bouquet	39
1879	\N	Bustinza	39
1880	\N	Cabal	39
1881	\N	Cacique Ariacaiquin	39
1882	\N	Cafferata	39
1883	\N	Calchaquí	39
1884	\N	Campo Andino	39
1885	\N	Campo Piaggio	39
1886	\N	Cañada de Gómez	39
1887	\N	Cañada del Ucle	39
1888	\N	Cañada Rica	39
1889	\N	Cañada Rosquín	39
1890	\N	Candioti	39
1891	\N	Capital	39
1892	\N	Capitán Bermúdez	39
1893	\N	Capivara	39
1894	\N	Carcarañá	39
1895	\N	Carlos Pellegrini	39
1896	\N	Carmen	39
1897	\N	Carmen Del Sauce	39
1898	\N	Carreras	39
1899	\N	Carrizales	39
1900	\N	Casalegno	39
1901	\N	Casas	39
1902	\N	Casilda	39
1903	\N	Castelar	39
1904	\N	Castellanos	39
1905	\N	Cayastá	39
1906	\N	Cayastacito	39
1907	\N	Centeno	39
1908	\N	Cepeda	39
1909	\N	Ceres	39
1910	\N	Chabás	39
1911	\N	Chañar Ladeado	39
1912	\N	Chapuy	39
1913	\N	Chovet	39
1914	\N	Christophersen	39
1915	\N	Classon	39
1916	\N	Cnel. Arnold	39
1917	\N	Cnel. Bogado	39
1918	\N	Cnel. Dominguez	39
1919	\N	Cnel. Fraga	39
1920	\N	Col. Aldao	39
1921	\N	Col. Ana	39
1922	\N	Col. Belgrano	39
1923	\N	Col. Bicha	39
1924	\N	Col. Bigand	39
1925	\N	Col. Bossi	39
1926	\N	Col. Cavour	39
1927	\N	Col. Cello	39
1928	\N	Col. Dolores	39
1929	\N	Col. Dos Rosas	39
1930	\N	Col. Durán	39
1931	\N	Col. Iturraspe	39
1932	\N	Col. Margarita	39
1933	\N	Col. Mascias	39
1934	\N	Col. Raquel	39
1935	\N	Col. Rosa	39
1936	\N	Col. San José	39
1937	\N	Constanza	39
1938	\N	Coronda	39
1939	\N	Correa	39
1940	\N	Crispi	39
1941	\N	Cululú	39
1942	\N	Curupayti	39
1943	\N	Desvio Arijón	39
1944	\N	Diaz	39
1945	\N	Diego de Alvear	39
1946	\N	Egusquiza	39
1947	\N	El Arazá	39
1948	\N	El Rabón	39
1949	\N	El Sombrerito	39
1950	\N	El Trébol	39
1951	\N	Elisa	39
1952	\N	Elortondo	39
1953	\N	Emilia	39
1954	\N	Empalme San Carlos	39
1955	\N	Empalme Villa Constitucion	39
1956	\N	Esmeralda	39
1957	\N	Esperanza	39
1958	\N	Estación Alvear	39
1959	\N	Estacion Clucellas	39
1960	\N	Esteban Rams	39
1961	\N	Esther	39
1962	\N	Esustolia	39
1963	\N	Eusebia	39
1964	\N	Felicia	39
1965	\N	Fidela	39
1966	\N	Fighiera	39
1967	\N	Firmat	39
1968	\N	Florencia	39
1969	\N	Fortín Olmos	39
1970	\N	Franck	39
1971	\N	Fray Luis Beltrán	39
1972	\N	Frontera	39
1973	\N	Fuentes	39
1974	\N	Funes	39
1975	\N	Gaboto	39
1976	\N	Galisteo	39
1977	\N	Gálvez	39
1978	\N	Garabalto	39
1979	\N	Garibaldi	39
1980	\N	Gato Colorado	39
1981	\N	Gdor. Crespo	39
1982	\N	Gessler	39
1983	\N	Godoy	39
1984	\N	Golondrina	39
1985	\N	Gral. Gelly	39
1986	\N	Gral. Lagos	39
1987	\N	Granadero Baigorria	39
1988	\N	Gregoria Perez De Denis	39
1989	\N	Grutly	39
1990	\N	Guadalupe N.	39
1991	\N	Gödeken	39
1992	\N	Helvecia	39
1993	\N	Hersilia	39
1994	\N	Hipatía	39
1995	\N	Huanqueros	39
1996	\N	Hugentobler	39
1997	\N	Hughes	39
1998	\N	Humberto 1º	39
1999	\N	Humboldt	39
2000	\N	Ibarlucea	39
2001	\N	Ing. Chanourdie	39
2002	\N	Intiyaco	39
2003	\N	Ituzaingó	39
2004	\N	Jacinto L. Aráuz	39
2005	\N	Josefina	39
2006	\N	Juan B. Molina	39
2007	\N	Juan de Garay	39
2008	\N	Juncal	39
2009	\N	La Brava	39
2010	\N	La Cabral	39
2011	\N	La Camila	39
2012	\N	La Chispa	39
2013	\N	La Clara	39
2014	\N	La Criolla	39
2015	\N	La Gallareta	39
2016	\N	La Lucila	39
2017	\N	La Pelada	39
2018	\N	La Penca	39
2019	\N	La Rubia	39
2020	\N	La Sarita	39
2021	\N	La Vanguardia	39
2022	\N	Labordeboy	39
2023	\N	Laguna Paiva	39
2024	\N	Landeta	39
2025	\N	Lanteri	39
2026	\N	Larrechea	39
2027	\N	Las Avispas	39
2028	\N	Las Bandurrias	39
2029	\N	Las Garzas	39
2030	\N	Las Palmeras	39
2031	\N	Las Parejas	39
2032	\N	Las Petacas	39
2033	\N	Las Rosas	39
2034	\N	Las Toscas	39
2035	\N	Las Tunas	39
2036	\N	Lazzarino	39
2037	\N	Lehmann	39
2038	\N	Llambi Campbell	39
2039	\N	Logroño	39
2040	\N	Loma Alta	39
2041	\N	López	39
2042	\N	Los Amores	39
2043	\N	Los Cardos	39
2044	\N	Los Laureles	39
2045	\N	Los Molinos	39
2046	\N	Los Quirquinchos	39
2047	\N	Lucio V. Lopez	39
2048	\N	Luis Palacios	39
2049	\N	Ma. Juana	39
2050	\N	Ma. Luisa	39
2051	\N	Ma. Susana	39
2052	\N	Ma. Teresa	39
2053	\N	Maciel	39
2054	\N	Maggiolo	39
2055	\N	Malabrigo	39
2056	\N	Marcelino Escalada	39
2057	\N	Margarita	39
2058	\N	Matilde	39
2059	\N	Mauá	39
2060	\N	Máximo Paz	39
2061	\N	Melincué	39
2062	\N	Miguel Torres	39
2063	\N	Moisés Ville	39
2064	\N	Monigotes	39
2065	\N	Monje	39
2066	\N	Monte Obscuridad	39
2067	\N	Monte Vera	39
2068	\N	Montefiore	39
2069	\N	Montes de Oca	39
2070	\N	Murphy	39
2071	\N	Ñanducita	39
2072	\N	Naré	39
2073	\N	Nelson	39
2074	\N	Nicanor E. Molinas	39
2075	\N	Nuevo Torino	39
2076	\N	Oliveros	39
2077	\N	Palacios	39
2078	\N	Pavón	39
2079	\N	Pavón Arriba	39
2080	\N	Pedro Gómez Cello	39
2081	\N	Pérez	39
2082	\N	Peyrano	39
2083	\N	Piamonte	39
2084	\N	Pilar	39
2085	\N	Piñero	39
2086	\N	Plaza Clucellas	39
2087	\N	Portugalete	39
2088	\N	Pozo Borrado	39
2089	\N	Progreso	39
2090	\N	Providencia	39
2091	\N	Pte. Roca	39
2092	\N	Pueblo Andino	39
2093	\N	Pueblo Esther	39
2094	\N	Pueblo Gral. San Martín	39
2095	\N	Pueblo Irigoyen	39
2096	\N	Pueblo Marini	39
2097	\N	Pueblo Muñoz	39
2098	\N	Pueblo Uranga	39
2099	\N	Pujato	39
2100	\N	Pujato N.	39
2101	\N	Rafaela	39
2102	\N	Ramayón	39
2103	\N	Ramona	39
2104	\N	Reconquista	39
2105	\N	Recreo	39
2106	\N	Ricardone	39
2107	\N	Rivadavia	39
2108	\N	Roldán	39
2109	\N	Romang	39
2110	\N	Rosario	39
2111	\N	Rueda	39
2112	\N	Rufino	39
2113	\N	Sa Pereira	39
2114	\N	Saguier	39
2115	\N	Saladero M. Cabal	39
2116	\N	Salto Grande	39
2117	\N	San Agustín	39
2118	\N	San Antonio de Obligado	39
2119	\N	San Bernardo (N.J.)	39
2120	\N	San Bernardo (S.J.)	39
2121	\N	San Carlos Centro	39
2122	\N	San Carlos N.	39
2123	\N	San Carlos S.	39
2124	\N	San Cristóbal	39
2125	\N	San Eduardo	39
2126	\N	San Eugenio	39
2127	\N	San Fabián	39
2128	\N	San Fco. de Santa Fé	39
2129	\N	San Genaro	39
2130	\N	San Genaro N.	39
2131	\N	San Gregorio	39
2132	\N	San Guillermo	39
2133	\N	San Javier	39
2134	\N	San Jerónimo del Sauce	39
2135	\N	San Jerónimo N.	39
2136	\N	San Jerónimo S.	39
2137	\N	San Jorge	39
2138	\N	San José de La Esquina	39
2139	\N	San José del Rincón	39
2140	\N	San Justo	39
2141	\N	San Lorenzo	39
2142	\N	San Mariano	39
2143	\N	San Martín de Las Escobas	39
2144	\N	San Martín N.	39
2145	\N	San Vicente	39
2146	\N	Sancti Spititu	39
2147	\N	Sanford	39
2148	\N	Santo Domingo	39
2149	\N	Santo Tomé	39
2150	\N	Santurce	39
2151	\N	Sargento Cabral	39
2152	\N	Sarmiento	39
2153	\N	Sastre	39
2154	\N	Sauce Viejo	39
2155	\N	Serodino	39
2156	\N	Silva	39
2157	\N	Soldini	39
2158	\N	Soledad	39
2159	\N	Soutomayor	39
2160	\N	Sta. Clara de Buena Vista	39
2161	\N	Sta. Clara de Saguier	39
2162	\N	Sta. Isabel	39
2163	\N	Sta. Margarita	39
2164	\N	Sta. Maria Centro	39
2165	\N	Sta. María N.	39
2166	\N	Sta. Rosa	39
2167	\N	Sta. Teresa	39
2168	\N	Suardi	39
2169	\N	Sunchales	39
2170	\N	Susana	39
2171	\N	Tacuarendí	39
2172	\N	Tacural	39
2173	\N	Tartagal	39
2174	\N	Teodelina	39
2175	\N	Theobald	39
2176	\N	Timbúes	39
2177	\N	Toba	39
2178	\N	Tortugas	39
2179	\N	Tostado	39
2180	\N	Totoras	39
2181	\N	Traill	39
2182	\N	Venado Tuerto	39
2183	\N	Vera	39
2184	\N	Vera y Pintado	39
2185	\N	Videla	39
2186	\N	Vila	39
2187	\N	Villa Amelia	39
2188	\N	Villa Ana	39
2189	\N	Villa Cañas	39
2190	\N	Villa Constitución	39
2191	\N	Villa Eloísa	39
2192	\N	Villa Gdor. Gálvez	39
2193	\N	Villa Guillermina	39
2194	\N	Villa Minetti	39
2195	\N	Villa Mugueta	39
2196	\N	Villa Ocampo	39
2197	\N	Villa San José	39
2198	\N	Villa Saralegui	39
2199	\N	Villa Trinidad	39
2200	\N	Villada	39
2201	\N	Virginia	39
2202	\N	Wheelwright	39
2203	\N	Zavalla	39
2204	\N	Zenón Pereira	39
2205	\N	Añatuya	40
2206	\N	Árraga	40
2207	\N	Bandera	40
2208	\N	Bandera Bajada	40
2209	\N	Beltrán	40
2210	\N	Brea Pozo	40
2211	\N	Campo Gallo	40
2212	\N	Capital	40
2213	\N	Chilca Juliana	40
2214	\N	Choya	40
2215	\N	Clodomira	40
2216	\N	Col. Alpina	40
2217	\N	Col. Dora	40
2218	\N	Col. El Simbolar Robles	40
2219	\N	El Bobadal	40
2220	\N	El Charco	40
2221	\N	El Mojón	40
2222	\N	Estación Atamisqui	40
2223	\N	Estación Simbolar	40
2224	\N	Fernández	40
2225	\N	Fortín Inca	40
2226	\N	Frías	40
2227	\N	Garza	40
2228	\N	Gramilla	40
2229	\N	Guardia Escolta	40
2230	\N	Herrera	40
2231	\N	Icaño	40
2232	\N	Ing. Forres	40
2233	\N	La Banda	40
2234	\N	La Cañada	40
2235	\N	Laprida	40
2236	\N	Lavalle	40
2237	\N	Loreto	40
2238	\N	Los Juríes	40
2239	\N	Los Núñez	40
2240	\N	Los Pirpintos	40
2241	\N	Los Quiroga	40
2242	\N	Los Telares	40
2243	\N	Lugones	40
2244	\N	Malbrán	40
2245	\N	Matara	40
2246	\N	Medellín	40
2247	\N	Monte Quemado	40
2248	\N	Nueva Esperanza	40
2249	\N	Nueva Francia	40
2250	\N	Palo Negro	40
2251	\N	Pampa de Los Guanacos	40
2252	\N	Pinto	40
2253	\N	Pozo Hondo	40
2254	\N	Quimilí	40
2255	\N	Real Sayana	40
2256	\N	Sachayoj	40
2257	\N	San Pedro de Guasayán	40
2258	\N	Selva	40
2259	\N	Sol de Julio	40
2260	\N	Sumampa	40
2261	\N	Suncho Corral	40
2262	\N	Taboada	40
2263	\N	Tapso	40
2264	\N	Termas de Rio Hondo	40
2265	\N	Tintina	40
2266	\N	Tomas Young	40
2267	\N	Vilelas	40
2268	\N	Villa Atamisqui	40
2269	\N	Villa La Punta	40
2270	\N	Villa Ojo de Agua	40
2271	\N	Villa Río Hondo	40
2272	\N	Villa Salavina	40
2273	\N	Villa Unión	40
2274	\N	Vilmer	40
2275	\N	Weisburd	40
2276	\N	Río Grande	41
2277	\N	Tolhuin	41
2278	\N	Ushuaia	41
2279	\N	Acheral	42
2280	\N	Agua Dulce	42
2281	\N	Aguilares	42
2282	\N	Alderetes	42
2283	\N	Alpachiri	42
2284	\N	Alto Verde	42
2285	\N	Amaicha del Valle	42
2286	\N	Amberes	42
2287	\N	Ancajuli	42
2288	\N	Arcadia	42
2289	\N	Atahona	42
2290	\N	Banda del Río Sali	42
2291	\N	Bella Vista	42
2292	\N	Buena Vista	42
2293	\N	Burruyacú	42
2294	\N	Capitán Cáceres	42
2295	\N	Cevil Redondo	42
2296	\N	Choromoro	42
2297	\N	Ciudacita	42
2298	\N	Colalao del Valle	42
2299	\N	Colombres	42
2300	\N	Concepción	42
2301	\N	Delfín Gallo	42
2302	\N	El Bracho	42
2303	\N	El Cadillal	42
2304	\N	El Cercado	42
2305	\N	El Chañar	42
2306	\N	El Manantial	42
2307	\N	El Mojón	42
2308	\N	El Mollar	42
2309	\N	El Naranjito	42
2310	\N	El Naranjo	42
2311	\N	El Polear	42
2312	\N	El Puestito	42
2313	\N	El Sacrificio	42
2314	\N	El Timbó	42
2315	\N	Escaba	42
2316	\N	Esquina	42
2317	\N	Estación Aráoz	42
2318	\N	Famaillá	42
2319	\N	Gastone	42
2320	\N	Gdor. Garmendia	42
2321	\N	Gdor. Piedrabuena	42
2322	\N	Graneros	42
2323	\N	Huasa Pampa	42
2324	\N	J. B. Alberdi	42
2325	\N	La Cocha	42
2326	\N	La Esperanza	42
2327	\N	La Florida	42
2328	\N	La Ramada	42
2329	\N	La Trinidad	42
2330	\N	Lamadrid	42
2331	\N	Las Cejas	42
2332	\N	Las Talas	42
2333	\N	Las Talitas	42
2334	\N	Los Bulacio	42
2335	\N	Los Gómez	42
2336	\N	Los Nogales	42
2337	\N	Los Pereyra	42
2338	\N	Los Pérez	42
2339	\N	Los Puestos	42
2340	\N	Los Ralos	42
2341	\N	Los Sarmientos	42
2342	\N	Los Sosa	42
2343	\N	Lules	42
2344	\N	M. García Fernández	42
2345	\N	Manuela Pedraza	42
2346	\N	Medinas	42
2347	\N	Monte Bello	42
2348	\N	Monteagudo	42
2349	\N	Monteros	42
2350	\N	Padre Monti	42
2351	\N	Pampa Mayo	42
2352	\N	Quilmes	42
2353	\N	Raco	42
2354	\N	Ranchillos	42
2355	\N	Río Chico	42
2356	\N	Río Colorado	42
2357	\N	Río Seco	42
2358	\N	Rumi Punco	42
2359	\N	San Andrés	42
2360	\N	San Felipe	42
2361	\N	San Ignacio	42
2362	\N	San Javier	42
2363	\N	San José	42
2364	\N	San Miguel de Tucumán	42
2365	\N	San Pedro	42
2366	\N	San Pedro de Colalao	42
2367	\N	Santa Rosa de Leales	42
2368	\N	Sgto. Moya	42
2369	\N	Siete de Abril	42
2370	\N	Simoca	42
2371	\N	Soldado Maldonado	42
2372	\N	Sta. Ana	42
2373	\N	Sta. Cruz	42
2374	\N	Sta. Lucía	42
2375	\N	Taco Ralo	42
2376	\N	Tafí del Valle	42
2377	\N	Tafí Viejo	42
2378	\N	Tapia	42
2379	\N	Teniente Berdina	42
2380	\N	Trancas	42
2381	\N	Villa Belgrano	42
2382	\N	Villa Benjamín Araoz	42
2383	\N	Villa Chiligasta	42
2384	\N	Villa de Leales	42
2385	\N	Villa Quinteros	42
2386	\N	Yánima	42
2387	\N	Yerba Buena	42
2388	\N	Yerba Buena (S)	42
\.


--
-- TOC entry 1700 (class 0 OID 4607012)
-- Dependencies: 1305
-- Data for Name: login; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY "login" (id_login, username, "login", fecha_hora, ip) FROM stdin;
12	mcassani	f	2013-01-07 21:12:36.274	::1
13	admin	t	2013-01-07 21:18:49.88	::1
14	admin	t	2013-01-07 21:19:26.961	::1
15	admin	t	2013-01-07 21:19:44.059	::1
16	admin	f	2013-01-07 21:20:30.204	::1
17	admin	f	2013-01-07 21:22:36.393	::1
18	admin	t	2013-01-07 21:23:50.68	::1
19	admin	t	2013-01-07 21:25:33.234	::1
20	admin	t	2013-01-07 21:41:09.873	::1
21	admin	t	2013-01-07 22:31:03.346	::1
22	admin	t	2013-01-07 22:33:24.558	::1
23	admin	t	2013-01-07 22:37:44.563	::1
24	admin	t	2013-01-07 22:42:30.28	::1
25	admin	t	2013-01-07 22:54:27.281	::1
26	admin	t	2013-01-07 22:59:33.832	::1
27	admin	t	2013-01-07 23:07:01.284	::1
28	admin	t	2013-01-07 23:15:16.292	::1
29	admin	t	2013-01-07 23:24:18.954	::1
30	admin	t	2013-01-07 23:25:04.132	::1
31	admin	t	2013-01-07 23:26:53.042	::1
32	admin	t	2013-01-07 23:33:13.604	::1
33	admin	f	2013-01-08 12:58:12.962	::1
34	admin	t	2013-01-08 13:03:28.035	::1
35	admin	t	2013-01-08 13:31:55.254	::1
36	admin	t	2013-01-08 13:33:40.85	::1
37	admin	t	2013-01-08 13:40:28.996	::1
38	admin	t	2013-01-08 14:19:10.032	::1
39	admin	t	2013-01-08 14:25:54.387	::1
40	admin	t	2013-01-08 14:32:20.425	::1
41	admin	t	2013-01-08 14:32:51.843	::1
42	admin	t	2013-01-08 14:35:43.413	::1
43	admin	t	2013-01-08 14:39:34.138	::1
44	admin	t	2013-01-08 14:50:17.797	::1
45	admin	t	2013-01-08 14:55:07.162	::1
46	admin	t	2013-01-08 14:56:09.813	::1
47	admin	t	2013-01-08 14:57:15.52	::1
48	admin	t	2013-01-08 14:59:47.511	::1
49	admin	t	2013-01-08 15:04:46.133	::1
50	admin	t	2013-01-08 15:08:36.047	::1
51	admin	t	2013-01-08 15:18:56.983	::1
52	admin	t	2013-01-08 15:19:28.634	::1
53	admin	t	2013-01-08 15:21:08.732	::1
54	admin	t	2013-01-08 15:25:00.129	::1
55	admin	t	2013-01-08 15:27:40.54	::1
56	admin	t	2013-01-08 15:28:32.558	::1
57	admin	t	2013-01-08 15:32:52.743	::1
58	admin	t	2013-01-08 15:40:17.798	::1
59	admin	t	2013-01-08 15:52:40.398	::1
60	admin	t	2013-01-08 15:53:45.774	::1
61	admin	t	2013-01-08 15:54:30.767	::1
62	admin	t	2013-01-08 15:55:30.666	::1
\.


--
-- TOC entry 1701 (class 0 OID 4607017)
-- Dependencies: 1307
-- Data for Name: marca; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY marca (id_marca, nombre) FROM stdin;
12	pinis
\.


--
-- TOC entry 1702 (class 0 OID 4607021)
-- Dependencies: 1309
-- Data for Name: modelo; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY modelo (id_modelo, nombre, marca_id_marca) FROM stdin;
4	lo	12
\.


--
-- TOC entry 1703 (class 0 OID 4607025)
-- Dependencies: 1311
-- Data for Name: movimiento; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY movimiento (id, id_cliente, id_venta, fecha, importedebe, importehaber, descripcion) FROM stdin;
29	1	21	2013-01-02	6	0	\N
30	16	22	2012-12-31	60	0	\N
31	16	\N	2013-01-01	\N	30	asd
32	16	\N	2013-01-04	\N	12	ttt
33	16	\N	2013-01-05	\N	9	dddd
\.


--
-- TOC entry 1704 (class 0 OID 4607032)
-- Dependencies: 1313
-- Data for Name: pais; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY pais (id_pais, nombre) FROM stdin;
14	ARGENTINA
15	BRASIL
16	URUGUAY
17	PARAGUAY
18	CHILE
\.


--
-- TOC entry 1705 (class 0 OID 4607036)
-- Dependencies: 1315
-- Data for Name: producto; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY producto (id_producto, nombre_producto, precio_producto, producto_eliminado) FROM stdin;
14	soda	1.55	f
15	agua	1.21	f
17	ñan	2.75	f
18	jojo	2	f
16	nuñez	2	f
\.


--
-- TOC entry 1706 (class 0 OID 4607041)
-- Dependencies: 1317
-- Data for Name: provincia; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY provincia (id_provincia, nombre, id_pais) FROM stdin;
18	Buenos Aires	14
19	Buenos Aires-GBA	14
20	Capital Federal	14
21	Catamarca	14
22	Chaco	14
23	Chubut	14
24	Córdoba	14
25	Corrientes	14
26	Entre Ríos	14
27	Formosa	14
28	Jujuy	14
29	La Pampa	14
30	La Rioja	14
31	Mendoza	14
32	Misiones	14
33	Neuquén	14
34	Río Negro	14
35	Salta	14
36	San Juan	14
37	San Luis	14
38	Santa Cruz	14
39	Santa Fe	14
40	Santiago del Estero	14
41	Tierra del Fuego	14
42	Tucumán	14
\.


--
-- TOC entry 1707 (class 0 OID 4607045)
-- Dependencies: 1319
-- Data for Name: usuario; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY usuario (id_usuario, bloqueado, contrasenia, nombre, super_usuario) FROM stdin;
3	f	231d175a6f588a685bc28d34133fa5ca	admin	\N
\.


--
-- TOC entry 1708 (class 0 OID 4607049)
-- Dependencies: 1321
-- Data for Name: venta; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY venta (id_venta, fecha_venta, montototal_venta, id_cliente, venta_eliminada) FROM stdin;
21	2013-01-02	6	1	f
22	2012-12-31	60	16	f
\.


--
-- TOC entry 1674 (class 2606 OID 4607087)
-- Dependencies: 1299 1299
-- Name: cliente_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cliente
    ADD CONSTRAINT cliente_pkey PRIMARY KEY (id_cliente);


--
-- TOC entry 1672 (class 2606 OID 4607089)
-- Dependencies: 1297 1297
-- Name: codi; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY articulos
    ADD CONSTRAINT codi PRIMARY KEY (codigo);


--
-- TOC entry 1676 (class 2606 OID 4607091)
-- Dependencies: 1301 1301
-- Name: detalleVenta_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY detalleventa
    ADD CONSTRAINT "detalleVenta_pkey" PRIMARY KEY (id_detalleventa);


--
-- TOC entry 1678 (class 2606 OID 4607093)
-- Dependencies: 1303 1303
-- Name: localidad_unique_key; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY localidad
    ADD CONSTRAINT localidad_unique_key UNIQUE (id_localidad);


--
-- TOC entry 1680 (class 2606 OID 4607095)
-- Dependencies: 1307 1307
-- Name: marca_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY marca
    ADD CONSTRAINT marca_pkey PRIMARY KEY (id_marca);


--
-- TOC entry 1682 (class 2606 OID 4607097)
-- Dependencies: 1309 1309
-- Name: modelo_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY modelo
    ADD CONSTRAINT modelo_pkey PRIMARY KEY (id_modelo);


--
-- TOC entry 1684 (class 2606 OID 4607099)
-- Dependencies: 1311 1311
-- Name: movimiento_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY movimiento
    ADD CONSTRAINT movimiento_pkey PRIMARY KEY (id);


--
-- TOC entry 1686 (class 2606 OID 4607101)
-- Dependencies: 1313 1313
-- Name: pk_pais; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY pais
    ADD CONSTRAINT pk_pais UNIQUE (id_pais);


--
-- TOC entry 1688 (class 2606 OID 4607103)
-- Dependencies: 1315 1315
-- Name: producto_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY producto
    ADD CONSTRAINT producto_pkey PRIMARY KEY (id_producto);


--
-- TOC entry 1690 (class 2606 OID 4607105)
-- Dependencies: 1317 1317
-- Name: provincia_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY provincia
    ADD CONSTRAINT provincia_pkey PRIMARY KEY (id_provincia);


--
-- TOC entry 1692 (class 2606 OID 4607107)
-- Dependencies: 1321 1321
-- Name: venta_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY venta
    ADD CONSTRAINT venta_pkey PRIMARY KEY (id_venta);


--
-- TOC entry 1694 (class 2606 OID 4607108)
-- Dependencies: 1309 1307 1679
-- Name: fk9fa2931e41ed8ab6; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY modelo
    ADD CONSTRAINT fk9fa2931e41ed8ab6 FOREIGN KEY (marca_id_marca) REFERENCES marca(id_marca);


--
-- TOC entry 1695 (class 2606 OID 4607113)
-- Dependencies: 1685 1313 1317
-- Name: fk_pais; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY provincia
    ADD CONSTRAINT fk_pais FOREIGN KEY (id_pais) REFERENCES pais(id_pais);


--
-- TOC entry 1693 (class 2606 OID 4607118)
-- Dependencies: 1689 1317 1303
-- Name: fk_provincia; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY localidad
    ADD CONSTRAINT fk_provincia FOREIGN KEY (id_provincia) REFERENCES provincia(id_provincia) MATCH FULL;


--
-- TOC entry 1713 (class 0 OID 0)
-- Dependencies: 5
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


-- Completed on 2013-01-08 16:28:14

--
-- PostgreSQL database dump complete
--

